<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'uk', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Доступ відхилено';
$string['accounts'] = 'Облікові записи';
$string['addcategory'] = 'Додати категорію';
$string['additionalhtml'] = 'Додатковий HTML';
$string['additionalhtml_desc'] = 'Це налаштування дозволяє вам визначити додатковий код HTML, який буде додаватися на кожну сторінку. Ви можете вказати код, який додаватиметься в контейнер HEAD на кожній сторінці, або такий, що додаватиметься відразу за відкритим тегом BODY, або ж прямо перед закриттям цього тега.<br />Використання цієї функціональності дозволяє додавати власні колонтитули на кожній сторінці, або дуже легко додати підтримку для послуг, таких як Google Analytics,  і не залежить від обраної вами темі.';
$string['additionalhtml_heading'] = 'Додатковий HTML код буде додаватися до кожної сторінки.';
$string['additionalhtmlfooter'] = 'Перед закриваючим тегом BODY';
$string['additionalhtmlfooter_desc'] = 'Цей вміст буде доданий на кожну сторінку безпосередньо перед закриваючим тегом BODY.';
$string['additionalhtmlhead'] = 'Всередині HEAD';
$string['additionalhtmlhead_desc'] = 'Цей вміст буде доданий в кінець тега HEAD для кожної сторінки.';
$string['additionalhtmltopofbody'] = 'Після відкриття BODY';
$string['additionalhtmltopofbody_desc'] = 'Цей вміст буде доданий на кожну сторінку відразу після відкриваючого тега BODY.';
$string['admincategory'] = 'Категорія: {$a}';
$string['adminseesall'] = 'Адміністратори бачать все';
$string['adminseesallevents'] = 'Адміністратори бачать всі події';
$string['adminseesownevents'] = 'Адміністратори подібні іншим користувачам';
$string['advancedfeatures'] = 'Розширені функції';
$string['agedigitalconsentverification'] = 'Перевірка віку згоди';
$string['agedigitalconsentverification_desc'] = 'Вмикає перевірку віку згоди перед відображенням сторінки реєстрації для користувачів з самостійною реєстрацією. Це захистить ваш сайт від неповнолітніх, які підписуються без згоди батьків / опікунів. <a target="_blank" href="{$a}">Контактну інформацію про підтримку</a> надано неповнолітнім для отримання додаткової допомоги.';
$string['ageofdigitalconsentmap'] = 'Вік згоди';
$string['ageofdigitalconsentmap_desc'] = 'Тут можна вказати вік згоди за умовчанням і вік у будь-якій країні, де він відрізняється від стандартного. Введіть кожний вік на новий рядок у форматі: код країни, вік (розділений комою). Вік за умовчанням позначається * замість коду країни. Коди країн вказані в ISO 3166-2.';
$string['allcountrycodes'] = 'Всі коди країн';
$string['allowattachments'] = 'Дозволити вкладення';
$string['allowbeforeblock'] = 'Дозволений список буде оброблятися в першу чергу';
$string['allowbeforeblockdesc'] = 'Типово записи в списку заблокованих ІР звіряються першими. Якщо ця опція включена, то записи в списку дозволених ІР будуть оброблятися  перед списком заблокованих.';
$string['allowblockstodock'] = 'Дозволити блокам використовувати панель';
$string['allowcategorythemes'] = 'Дозволити теми категорій';
$string['allowcohortthemes'] = 'Дозволити когортні теми';
$string['allowcoursethemes'] = 'Дозволити теми курсу';
$string['allowedemaildomains'] = 'Дозволені домени електронної пошти';
$string['allowediplist'] = 'Список дозволених ІР';
$string['allowemailaddresses'] = 'Дозволені поштові домени';
$string['allowemojipicker'] = 'Вибрати емоджі';
$string['allowframembedding'] = 'Дозволити включення фреймів';
$string['allowframembedding_help'] = 'Дозволити включення до цього сайту фреймів з іншими сайтами, рекомендується при використання ’Публікації як LTI інструмента’. Проте, використання цієї функціональності не рекомендується з причин безпеки.';
$string['allowguestmymoodle'] = 'Дозволити Гостю доступ до Інформаційної панелі';
$string['allowindexing'] = 'Дозволити індексацію пошуковими системами';
$string['allowindexing_desc'] = 'Це визначає, чи дозволити пошуковим системам індексувати ваш сайт. "Скрізь" дозволить пошуковим системам здійснювати пошук всюди, включаючи сторінки входу та реєстрації, що означає, що сайти з увімкненим Force Login все ще проіндексовані. Щоб уникнути ризику спаму, пов\'язаного з можливістю пошуку на сторінці реєстрації, використовуйте "Скрізь, окрім сторінок реєстрації". "Ніде" не дасть пошуковим системам індексувати будь-яку сторінку. Зверніть увагу, що це лише тег у заголовку сайту. Пошукова система повинна зважати на тег.';
$string['allowindexingeverywhere'] = 'Скрізь';
$string['allowindexingexceptlogin'] = 'Скрізь, окрім сторінок реєстрації';
$string['allowindexingnowhere'] = 'Ніде';
$string['allowobjectembed'] = 'Дозволити теги EMBED і OBJECT';
$string['allowthemechangeonurl'] = 'Дозволити темі зміни в URL';
$string['allowuserblockhiding'] = 'Дозволити користувачам ховати блоки';
$string['allowusermailcharset'] = 'Дозволити користувачу вибирати кодування';
$string['allowuserswitchrolestheycantassign'] = 'Дозволити користувачам без права призначення ролей перемикати ролі';
$string['allowuserthemes'] = 'Дозволити теми  користувачів';
$string['alternativefullnameformat'] = 'Альтернативний формат повного імені';
$string['alternativefullnameformat_desc'] = 'Це визначає, як імена будуть показуватися для користувачів правом перегляду viewfullnames (стандартно це користувачі з роллю менеджера, викладача та асистента). Можна використовувати заповнювачі як в параметрі "Формат повного імені".';
$string['always'] = 'Завжди';
$string['appearance'] = 'Сторінки сайту';
$string['aspellpath'] = 'Шлях до aspell';
$string['authentication'] = 'Аутентифікація';
$string['authpreventaccountcreation'] = 'Запобігти створенню облікового запису при аутентифікації';
$string['authpreventaccountcreation_help'] = 'При аутентифікації зовнішнього користувача на сайті автоматично створюється його обліковий запис, якщо такого ще не існувало. Якщо ви використовуєте зовнішні бази даних, такі як LDAP, для аутентифікації користувачів, але хочете обмежити доступ до сайту тільки користувачам з існуючим обліковим  записом, то включіть цей параметр. Нові облікові записи потрібно буде створювати вручну або завантажувати через файл. Це не стосується аутентифікації через Мережу Moodle.';
$string['authsettings'] = 'Управління аутентифікацією';
$string['autolang'] = 'Автовизначення мови';
$string['autologinguests'] = 'Автоматичний вхід як гість';
$string['availablelicenses'] = 'Доступні ліцензії';
$string['availableto'] = 'Доступно до';
$string['backgroundcolour'] = 'Прозорий';
$string['backup_shortname'] = 'Використовувати назву курсу в імені файлу резервної копії';
$string['backup_shortnamehelp'] = 'Назва курсу використовується як частина імені файлу резервної копії замість номера ідентифікатора.';
$string['backups'] = 'Резервні копії';
$string['badwordsconfig'] = 'Введіть через кому список неприпустимих слів.';
$string['badwordsdefault'] = 'Якщо цей список порожній, то буде використаний стандартний список з мовного пакету.';
$string['badwordslist'] = 'Список неприпустимих слів';
$string['blockediplist'] = 'Список заблокованих ІР';
$string['blockinstances'] = 'Приклади';
$string['blockmultiple'] = 'Багаторядковий';
$string['blockprotect'] = 'Захистити від видалення';
$string['blockprotect_help'] = 'Якщо заблокувати конкретний тип блоку, то ніхто не зможе додавати або видаляти екземпляри блоків такого типу. (Можна, звичайно, відкрити знову, якщо вам потрібно відредагувати якісь примірники блоків).

В першу чергу це використовується для захисту блоків навігації і налаштувань, які дуже важко повернути назад при випадковому видаленні.';
$string['blocksettings'] = 'Управління блоками';
$string['blockunprotect'] = 'Зняти захист';
$string['bloglevel'] = 'Видимість Блога';
$string['bookmarkadded'] = 'Закладку додано.';
$string['bookmarkalreadyexists'] = 'Ви вже маєте закладку для цієї сторінки';
$string['bookmarkdeleted'] = 'Закладку видалено';
$string['bookmarkthispage'] = 'Закласти цю сторінку';
$string['cacheapplication'] = 'Кеш програми';
$string['cacheapplicationhelp'] = 'Кешовані елементи доступні для всіх користувачів і термін їх дії визначається налаштуваннями зовнішніх діяльностей (ttl).';
$string['cachejs'] = 'Кешувати Javascript';
$string['cachejs_help'] = 'Кешування та стиснення Javascript значно підвищує продуктивності завантаження сторінок. Настійно рекомендується для робочих сайтів. Розробники, ймовірно, захочуть відключити цю функцію.';
$string['cacherequest'] = 'Кешувати запит';
$string['cacherequesthelp'] = 'Специфічний кеш користувача, який припиняється після закінчення виконання запиту. Призначений для заміни частин, де ми використовуємо статичні запам\'ятовувальні пристрої.';
$string['cachesession'] = 'Кешувати сесію';
$string['cachesessionhelp'] = 'Специфічний кеш користувача, який припиняється після закінчення сесії користувача. Застосовується для запобіганню надмірного розростання сесійних даних.';
$string['cachesettings'] = 'Налаштування кешування';
$string['cachetemplates'] = 'Кешування шаблону';
$string['cachetemplates_help'] = 'Кешування шаблону прискорить завантаження сторінки та дуже рекомендовано для використання на сайтах з реальними проектами. Для розробників може бути долучним вимкнути цю опцію.';
$string['caching'] = 'Кешування';
$string['calendar_weekend'] = 'Вихідні';
$string['calendarexportsalt'] = 'Код експорту Календаря';
$string['calendarsettings'] = 'Календар';
$string['calendartype'] = 'Тип календаря';
$string['calendartype_desc'] = 'Виберіть стандартний тип календаря для всього сайту. Це налаштування може змінити установки курсу або користувачів у їх персональних профілях.';
$string['cannotdeletemodfilter'] = 'Ви не можете вилучити \'{$a->filter}\' оскільки це частина модуля \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} не може бути вилученим.';
$string['categoryemail'] = 'Електронна пошта';
$string['cfgwwwrootslashwarning'] = 'Ви неправильно визначили $CFG->wwwroot у вашому файлі конфіґурації (config.php). Ви в кінці змінної включили символ \'/\'. Будь ласка, приберіть його, інакше можуть виникати помилки на зразок <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Ви неправильно визначили $CFG->wwwroot у вашому файлі конфіґурації (config.php). Вказана змінна не відповідає URL-адресі сайту, який ви використовуєте. Будь ласка, виправте це значення, інакше можуть виникати помилки на зразок <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'змінити';
$string['checkboxno'] = 'Ні';
$string['checkboxyes'] = 'Так';
$string['checkupgradepending'] = 'Удосконалити';
$string['choosefiletoedit'] = 'Виберіть файл для редагування';
$string['cleanup'] = 'Очищення';
$string['clianswerno'] = 'ні';
$string['cliansweryes'] = 'так';
$string['cliexitgraceful'] = 'Здійснюється поступовий вихід, зачекайте...';
$string['cliexitnow'] = 'Здійснюється МИТЄВИЙ вихід';
$string['cliincorrectvalueerror'] = 'Помилка, некоректне значення "{$a->value}" для "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Некоректне значення, повторіть правильно';
$string['clistatusdisabled'] = 'Статус: відключено';
$string['clistatusenabled'] = 'Статус: включено';
$string['clistatusenabledlater'] = 'Статус: режим обслуговування через інтерфейс командного рядка буде включено в {$a}';
$string['clitypevalue'] = 'тип значення';
$string['clitypevaluedefault'] = 'тип значення, натисніть Enter для використання типового значення ({$a})';
$string['cliunknowoption'] = 'Невизначені опції: {$a}. Будь ласка, використайте опцію --help.';
$string['cliupgradedefault'] = 'Нове налаштування: {$a}';
$string['cliupgradedefaultheading'] = 'Застосовують нові налаштунки за замовчуванням';
$string['cliupgradedefaultverbose'] = 'Нове налаштування: {$a->name}, Значення за замовчуванням: {$a->defaultsetting}';
$string['cliupgradefinished'] = 'Оновлення з командного рядка пройшло успішно.';
$string['cliupgradenoneed'] = 'Немає необхідності поновлення для встановленої версії {$}. Дякуємо, за використання!';
$string['cliupgradepending'] = 'Чекає оновлення';
$string['cliyesnoprompt'] = 'натисніть y (означає так) або n (означає ні)';
$string['commentsperpage'] = 'Показувати коментарі посторінково';
$string['commonactivitysettings'] = 'Загальні налаштування';
$string['commonfiltersettings'] = 'Налаштування загального фільтру';
$string['commonsettings'] = 'Загальні налаштування';
$string['componentinstalled'] = 'Компонент встановлений';
$string['computedfromlogs'] = 'Вирахувано з логів від {$a}.';
$string['condifmodeditdefaults'] = 'Значення встановлені тут визначають типові установки, які будуть використовуватися при створенні вами нової діяльності. Ви також можете встановити, які параметри налаштування діяльності будуть вважатися розширеними.';
$string['confeditorhidebuttons'] = 'Виберіть кнопки, які повинні бути сховані HTML редакторі.';
$string['configallcountrycodes'] = 'Це список країн, які можуть бути вибрані, наприклад, в профілі користувача. Якщо список в countries.php порожній (типово), то буде використовуватися список з англійського мовного пакету. Це список згідно ISO 3166-1. Інакше ви можете вказати список розділених комами кодів, наприклад, \'GB, FR, ES. Якщо ви хочете додати новий нестандартний код, то вам потрібно додати також відповідну йому країну в файлі countries.php в англійському та вашому мовному пакетах.';
$string['configallowassign'] = 'Дозволити ролі, вказаній зліва, призначати користувачів на ролі вказані в колонках';
$string['configallowattachments'] = 'Якщо включено, то листи з сайту можуть містити файлові долучення, наприклад, відзнаки.';
$string['configallowblockstodock'] = 'Якщо дозволено та підтримується вибраною темою, користувачі можуть переміщувати блоки у спеціальну панель.';
$string['configallowcategorythemes'] = 'Якщо це включити, то теми оформлення сторінок (дизайни) можна застосовувати до категорій курсів. Установка буде мати ефект для всіх дочірніх категорій та курсів в цій категорії, якщо вони не мають власної теми. УВАГА: включення тем категорій може вплинути на продуктивність роботи.';
$string['configallowcohortthemes'] = 'Якщо ви ввімкнете цю функцію, то теми можуть бути встановлені на рівні когорти. Це вплине на всіх користувачів, які мають лише одну когорту або більше однієї, але з тією ж темою.';
$string['configallowcoursethemes'] = 'При включеному, курсам буде дозволено мати власні теми.Теми курсів відкидають всі інші теми (сайту, користувача або сесії)';
$string['configallowedemaildomains'] = 'Перелік доменів електронної пошти, які можуть бути розкриті в розділі "Від" вихідної пошти. За замовчуванням "Empty" буде використовуватися адреса без відповіді для всіх вихідних повідомлень електронної пошти. Використання символів підстановки дозволено, наприклад, * .example.com дозволить електронні листи, надіслані з будь-якого субдомену example.com, а не сам example.com. Для цього буде потрібно окремий запис.';
$string['configallowemailaddresses'] = 'При включеному, курсам буде дозволено мати власні теми.Теми курсів відкидають всі інші теми (сайту, користувача або сесії)';
$string['configallowguestmymoodle'] = 'Якщо включено, то гості можуть мати доступ до Інформаційної панелі, інакше вони будуть перенаправлятися на Головну сторінку сайту.';
$string['configallowobjectembed'] = 'В якості стандартного заходу безпеки, звичайним користувачам не дозволяється вбудовувати у свої HTML- сторінки мультимедіа (наприклад Flash), використовуючи теги EMBED і OBJECT(хоча це може безпечно зроблено при використанні фільтру mediaplugins). Якщо Ви хочете дозволити використати ці теги, то включить цю опцію.';
$string['configallowoverride'] = 'Дозволити ролі, вказаній зліва, виключати користувачів з ролі вказаній у колонках';
$string['configallowoverride2'] = 'Виберіть, яка роль(і) може бути уточнена ролями в лівій колонці.<br />Зауважте, що ці налаштування тільки для користувачів, які мають права moodle/role:override або moodle/role:safeoverride.';
$string['configallowswitch'] = 'Виберіть, на які ролі користувач може перемикатися, що базується на тому, які ролі вони вже мають. Крім того, користувач повинен мати право на moodle/role:switchroles.<br /> Зауважте, що це дає можливість перемикатисятільки до ролей які мають право moodle/course:view та не мають права moodle/site:doanything, тому деякі колонки в цій таблиці недоступні.';
$string['configallowthemechangeonurl'] = 'Якщо дозволено, то тема дизайну може бути вибрана додаванням theme={themename} до URL.';
$string['configallowuserblockhiding'] = 'Чи бажаєте дозволити користувачам ховати/показувати блоки сайту? Ця можливість використовує Javascript і cookies для збереження місця кожного блоку і результат буде доступним тільки для того, хто його встановив.';
$string['configallowusermailcharset'] = 'Включаючи це, ви надаєте можливість всім користувачам вибирати кодування, яким вони будуть отримувати електронні листи.';
$string['configallowuserswitchrolestheycantassign'] = 'Типово право moodle/role:assign потрібне користувачеві для перемикання ролей. Включення цього права забезпечує цю вимогу, і результат у випадаючому меню "Перемикнути на роль..." для кожної ролі буде залежати від налаштувань в таблиці "Дозволи, які роль надає". Це важливо для того, щоб установки в таблиці "Дозволи, які роль надає" не давали можливості перемикнути на роль з правами більшими ніж власні.';
$string['configallowuserthemes'] = 'Якщо включити це, то користувачам буде дозволено застосовувати власні теми сайту. Теми користувачів відміняють теми сайту (крім тем курсів)';
$string['configallowview'] = 'Виберіть, які ролі користувач бачитиме, зможе використовувати в фільтрах і т. д. В залежності від того, які ролі у нього вже є.';
$string['configallusersaresitestudents'] = 'Для дій на головній сторінці сайту, всі користувачі мають розглядатися як студенти? Якщо вибрати "Так", то будь-якому активованому користувачі буде дозволено працювати як студент. Якщо вибрати "Ні", то тільки користувачі, які є учасниками хоча б одного курсу, матимуть можливість брати участь уроботі даної сторінки. Тільки адміністратори та спеціально призначені викладачі можуть діяти як викладачі на головній сторінці.';
$string['configauthenticationplugins'] = 'Будь ласка, виберіть режими аутентифікації, які ви бажаєте використовувати, та встановіть їх у відповідному порядку.';
$string['configautolang'] = 'Визначити мову інтерфейсу з налаштувань браузера. Якщо відключено, то береться типова мова сайту.';
$string['configautologinguests'] = 'Чи слід, щоб відвідувачі були автоматично зареєстровані як гості при вході до курсів з гостьовим доступом?';
$string['configbloglevel'] = 'Ця установка дозволяє вам встановити рівень, за яким будуть переглядатися записи (блоги) користувачів. Відмітьте, що це означає максимальну ширину перегляду, не емблему або тип. Записи також можуть бути взагалі відключеними.';
$string['configcalendarcustomexport'] = 'Включити специфічні діапазони дат для експорту календаря';
$string['configcalendarexportsalt'] = 'Це випадковий текст використовується для підвищення надійності аутентифікаційних символів, які використовуються для експорту календаря. Зверніть увагу, що всі нинішні символи стають недійсними, якщо ви зміните цей код.';
$string['configcookiehttponly'] = 'Включення нових функціональностей PHP 5.2.0 - браузери надсилають куки тільки за реальними http-запитами, куки недоступні скриптовим мовам. Це не підтримується всіма браузерами і може бути не повністю сумісним з даним кодом. Але це допоможе запобігти деяким видам XSS атак';
$string['configcookiesecure'] = 'Якщо сервер має тільки https з\'єднання, рекомендується включити надсилання безпечних куків. Якщо включено, то, будь ласка, впевніться, що web-сервер не має http:// доступу або має перенаправлення на https://. Якщо <em>wwwroot</em> адреса не починається з https://, то дане значення встановлюється автоматично.';
$string['configcountry'] = 'Якщо Ви вкажете тут країну, то вона буде підставлятися як типова для кожного нового користувача. Для вибору користувачем країни, залишіть поле не визначеним.';
$string['configcourseoverviewfilesext'] = 'Список дозволених розширень файлів для використання в описах курсів (розділені комами).';
$string['configcourseoverviewfileslimit'] = 'Максимальна кількість файлів для долучення в описах курсів.';
$string['configcourserequestnotify'] = 'При запиті нового курсу, вказати псевдо користувача.';
$string['configcourserequestnotify2'] = 'Користувачі, які будуть повідомлені про запит курсу. Тут наведені тільки користувачі, які можуть ухвалювати створення курсів.';
$string['configcoursesperpage'] = 'Введіть число курсів, що показуватиметься на одній сторінці в списку курсів.';
$string['configcourseswithsummarieslimit'] = 'Максимальна кількість курсів, які будуть показуватися в списку з використанням короткого опису. Після перевищення цього обмеження список буде перетворюватися в простий (без описів).';
$string['configcronclionly'] = 'Запуск cron через веб-оглядач може надати специфічну інформацію вашого сервера анонімним користувачам. Тому рекомендується запускати cron лише з командного рядка або встановити пароль на на віддалений доступ.';
$string['configcronremotepassword'] = 'Це означає, що скрипт cron.php не може бути запущеним з web-браузера без використання паролю через форму URL:<pre> http://site.example.com/admin.cron.php?password=opensesame </pre> Якщо поле залишити пустим, то пароль буде непотрібним.';
$string['configcurlcache'] = 'Час життя для кешу cURL, в секундах.';
$string['configcustommenuitems'] = 'Ви можете налаштувати меню показу тем вручну тут. Кожен рядок складається з тексту рядка меню, URL посилання (не обов\'язково) і підказки (опціонально) та коду мови або переліку через кому таких кодів (опціонально, для показу рядка меню тільки для користувачів з такою мовою інтерфейсу), розділених вертикальною рискою. Ви можете вказати структури з використанням дефіса та розділення груп з використанням одного або більше символів #. Наприклад:
<pre> Moodle спільнота|http://moodle.org
-Moodle безкоштовна підтримка|http://moodle.org/support
-###
-Moodle програмування|http://moodle.org/development
--Moodle Документація|http://docs.moodle.org|Документація
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
-Moodle Новини|http://moodle.org/news
#####
-Moodle комерційний|http://moodle.com/
</pre>';
$string['configcustomusermenuitems'] = 'Ви можете налаштувати вміст меню користувача (за виключенням елементу Вихід, який додається автоматично). Кожен рядок розділяється символом | та містить 1) змінні в формі "langstringname, componentname" як простий текст, 2) URL, та 3) піктограму як pix іконку або як URL. Можна також використати роздільники додавши один або більше символів #.';
$string['configdbsessions'] = 'Якщо дозволено, то система буде використовувати базу даних для зберігання інформації про поточні сеанси. Це особливо корисно для великих за обсягом сайтів або сайтів, які працюють за кластерною технологією. Для більшості сайтів, ймовірно, дозволяти нема потреби, бо це дуже завантажує дискову систему.

Зверніть увагу, що після зміни цього налаштування буде зроблено примусовий вихід для всіх користувачів, які зараз у системі (включаючи Вас).

Якщо Ви використовуєте MySQL, переконайтеся, що \'max_allowed_packet\' у my.cnf (або my.ini) має значення як мінімум 4M. Інші системи можуть бути налаштовані прямо в config.php (див. config-dist.php для детальнішої інформації). Ця опція відключається, якщо задати рушій сеансу у файлі config.php.';
$string['configdebug'] = 'При виборі, звітування про помилки PHP буде в повному обсязі. Ця функція корисна розробникам.';
$string['configdebugdisplay'] = 'Встановлення включеним призведе до виведення звіту про помилку на сторінку HTML. Це практично, але порушує XHTML, JS, cookies and HTTP правила. При виключенні, всі помилки будуть складатися в лог-файлах на сервері. Змінна error_log в налаштуванні РНР вказує, де буде цей файл.';
$string['configdebugpageinfo'] = 'Включіть, якщо ви хочете інформацію про роботу внизу кожної сторінки.';
$string['configdebugvalidators'] = 'Включіть, якщо ви бажаєте мати посилання на зовнішні дійсні сервери внизу сторінки. Можливо, вам доведеться створити нового користувача з ім\'ям <em> w3cvalidator </em>, і дозволить гостьовий доступ. Ці зміни можуть створити можливість несанкційованого доступу до сервера, не дозволяйте на робочих сайтах!';
$string['configdefaulthomepage'] = 'Це визначає домашню сторінку для користувачів, які увійшли';
$string['configdefaultrequestcategory'] = 'Курси, які замовляють користувачі, відразу будуть розміщені в цій категорії.';
$string['configdefaultrequestedcategory'] = 'Типова категорія, до якої поміщати курси, які отримали схвалення.';
$string['configdefaultuserroleid'] = 'Всім завантаженим користувачам будуть давати можливості тієї ролі, яку ви визначите тут, для рівня сайту, в доповнення до інших ролей, які ви можливо їм дали. Типово це роль Аутентифікований користувач (або Гість в старих версіях). Відмітимо, що це не буде конфліктувати з іншими ролями, які користувачі вже мають, це тільки надасть можливість робити щось на даному рівні сайту (наприклад, залишати записи блогу, редагувати свій календар, тощо).';
$string['configdeleteincompleteusers'] = 'По закінченні вказаного періоду непідтверджені облікові записи будуть видалені.';
$string['configdeleteunconfirmed'] = 'Якщо ви використовуєте поштову аутентифікацію, встановіть тут період, протягом якого користувач повинен підтвердити свою реєстрацію. По закінченню цього періоду непідтверджені користувачі будуть видалені.';
$string['configdenyemailaddresses'] = 'Заборонити електронні адреси з перерахованих тут доменів. Всі решта доменів будуть дозволеними. Наприклад, <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Відключити можливість користувачів змінювати свої фото.';
$string['configdisplayloginfailures'] = 'Це покаже вибраним користувачам інформацію про попередні невдалі спроби входження в систему.';
$string['configdndallowtextandlinks'] = 'Включення або відключення режиму перетягування тексту та посилань на сторінці курсу поряд з перетягуванням файлів. Зверніть увагу, що перетягування тексту у Firefox або між різними браузерами ненадійне і може призвести до втрати завантажуваних даних, або їх пошкодження.';
$string['configdoclang'] = 'Ця мова буде використана в посиланнях на сторінки документації.';
$string['configdocroot'] = 'Визначає шлях до документації Moodle. Ви можете його змінити, якщо маєте власну документацію. Якщо Ви це робите, впевніться, що зв\'язки між файлами документації відповідають формату http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Якщо це включити, то посилання на документацію Moodle будуть показуватися в новому вікні.';
$string['configeditordictionary'] = 'Ця змінна буде використана, якщо aspell не має словника для власної мови користувача.';
$string['configeditorfontlist'] = 'Оберіть шрифти, які будуть показані у списку шрифтів редактора.';
$string['configemailchangeconfirmation'] = 'Чи потрібне підтвердження по ел.пошті операції зміни користувачем адреси своєї ел.скриньки.';
$string['configemailfromvia'] = 'Додати через інформацію в розділі "Від" вихідної пошти. Це повідомляє одержувача, звідки надходить ця електронна пошта, а також допомагає одержувачам боротьби випадково відповідати на електронні адреси без відповіді.';
$string['configenableactivitychooser'] = 'Вибір активності - це діалогове вікно з коротким описом кожного виду діяльності та ресурсу. Якщо вимкнено, замість цього надаються окремі випадаючі меню ресурсів і активності.';
$string['configenableblogs'] = 'Даний перемикач включає для всіх користувачів сайту можливість ведення власного блогу.';
$string['configenablecalendarexport'] = 'Дозволити експорт або розсилку календаря.';
$string['configenablecomments'] = 'Дозволити коментарі';
$string['configenablecourserequests'] = 'Якщо це дозволено, то будь який користувач може замовити створення дисципліни.';
$string['configenabledevicedetection'] = 'Забезпечує виявлення мобільних телефонів, смартфонів, планшетів або типових пристроїв (настільні ПК, ноутбуки і т.д.) для застосування найкращої для них функціональності.';
$string['configenablemobilewebservice'] = 'Включити мобільний сервіс для офіційних програм  Moodle або інших програм, які це потребують. Для детальної інформації читайте {$a}';
$string['configenablerssfeeds'] = 'Даний перемикач включає RSS для всього сайту. Щоб реально бачити будь-які зміни, вам необхідно включити RSS також в індивідуальних налаштуваннях - перейдіть до Модуля налаштування в конфігурації адміністратора.';
$string['configenablerssfeedsdisabled'] = 'Недоступно, тому що RSS відключено на рівні сайту. Щоб його включити, перейдіть до налаштування Змінних в конфігурації адміністратора.';
$string['configenablerssfeedsdisabled2'] = 'Стрічка новин відключена на рівні сайту. Вам спочатку потрібно включити цю підтримку для сайту.';
$string['configenablestats'] = 'Якщо ви тут виберете "Так", то cronjob системи опрацює логи та збере трохи статистики. В залежності від величини трафіку на вашому сайті, це може зайняти деякий час. Якщо ви дозволите це, то отримаєте деякі цікаві графіки та статистику про кожен ваш курс.';
$string['configenabletrusttext'] = 'Типово Moodle буде приймати чистий текст, який приходить від користувачів і видаляти всі можливі проблемні скрипти, медіа та інше, що складає певний ризик для системи. Довірча система - це можливість довіряти всім користувачам у введенні тексту. Щоб включити цю можливість, вам потрібно спочатку включити дану установку, а потім включити Довірчу систему у властивостях відповідної ролі. Текст, введений чи завантажений такими користувачами, буде помічатися як довірчий і не буде очищуватися перед виводом на екран.';
$string['configenablewebservices'] = 'Веб-служби дозволяють іншим системам увійти в цей Moodle і виконувати операції. Для забезпечення додаткової безпеки ця функція повинна бути відключена, якщо ви дійсно хочете це використовувати.';
$string['configenablewsdocumentation'] = 'Дозволити автогенерацію документації веб-служб. Користувач веб-служби може мати доступ до власної {$a} без входження в Moodle. Це покаже документацію тільки для включених протоколів.';
$string['configerrorlevel'] = 'Виберіть рівень попереджень РНР. Нормальний звичайно є найкращим.';
$string['configexportlookahead'] = 'Кількість днів вперед для експорту';
$string['configexportlookback'] = 'Кількість днів назад для експорту';
$string['configextendedusernamechars'] = 'Включення цієї установки дозволить студентам використовувати будь-які символи в своїх псевдо (логінах) (це не матиме ефекта для їх реальних імен). Типово це не дозволено і можна використовувати тільки алфавітно-цифрові символи, підкреслення (_), дефіз (-), крапку (.) або символ (@).';
$string['configextramemorylimit'] = 'Деякі скрипти, як Пошук, Резервування або Відновлення, а також Періодичні задачі (cron), вимагають більше пам\'яті. Встановіть найбільше значення для великих сайтів.';
$string['configfilterall'] = 'Фільтрує всі рядки включно з заголовками, назвами, навігаційним блоком і т.д. Це має ефект при багатомовності, інакше просто завантажить сайт без великої користі.';
$string['configfiltermatchoneperpage'] = 'Автоматичні зв\'язуючі фільтри генеруватиме тільки єдиний зв\'язок для першого відповідного текстового зразка, який знайдено на повній сторінці. Все інше ігнорується.';
$string['configfiltermatchonepertext'] = 'Автоматичні зв\'язуючі фільтри генеруватиме тільки єдиний зв\'язок для першого відповідного текстового зразка, який знайдено у кожному елементі тексту (наприклад, ресурсі або блоці) на сторінці. Все інше ігнорується. Цей параметр ігнорується, якщо один із параметрів сторінки є <i>Так</i>.';
$string['configfilteruploadedfiles'] = 'Якщо вибрано дане встановлення, то в процесі завантаження html та текстових файлів буде проводитися попередня їх фільтрація перед виводом на екран.';
$string['configforcelogin'] = 'Зазвичай, доступ до головної сторінки сайту та до списку курсів здійснюється без попередньої реєстрації. Якщо ви бажаєте, щоб всі користувачі мали доступ до всіх ресурсів сайту тільки після реєстрації, виберіть дане встановлення.';
$string['configforceloginforprofiles'] = 'Це налаштування дозволяє примусити всіх користувачів (не гостей) проходити через реєстрацію для отримання персональної інформації про інших користувачів. Типово, ця функція виключена ("false"), так що потенційні студенти (тільки-но зареєстровані в системі) можуть переглядати інформацію про викладачів будь-якого курсу, але це так само надає можливість пошуковим машинам Інтернету індексувати цю інформацію.';
$string['configfrontpage'] = 'Вибрані елементи будуть виводитися на головній сторінці сайту.';
$string['configfrontpagecourselimit'] = 'Максимальна кількість курсів';
$string['configfrontpagecourselimithelp'] = 'Максимальна кількість курсів, які будуть показуватися на головній сторінці сайту в списку курсів.';
$string['configfrontpageloggedin'] = 'Вибрані елементи будуть виводитися на головній сторінці сайту для користувачів, які увійшли до системи.';
$string['configfullnamedisplay'] = 'Оберіть, у якому форматі повне ім\'я користувача буде показуватися на сторінках сайту. Типове значення, "language", залишає його в значенні "fullnamedisplay" для локалізації відповідно до мови інтерфейсу. Деякі мови мають інакші підходи до представлення імені.

Для більшості одномовних сайтів ефективним налаштуванням є "firstname lastname", але ви можете повністю сховати прізвище. При цьому можна використати такі параметри: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, and alternatename.';
$string['configgeoipfile'] = 'Місце розташування бінарного файлу GeoIP City. Цей файл не є частиною Moodle і його потрібно взяти окремо з <a href="http://www.maxmind.com/">MaxMind</a>. Ви можете придбати комерційну версію або взяти безкоштовну. Просто завантажте <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> та розпакуйте в "{$a}" каталог на вашому сервері.';
$string['configgetremoteaddrconf'] = 'Якщо ваш сервер знаходиться за реверсним проксі, можете використати це налаштування для вказівок серверу, яким HTTP-заголовкам з вкладеними віддаленими IP-адресами можна довіряти. Заголовки читатимуться поки не отримається перший доступний.';
$string['configgradebookroles'] = 'Ця установка дозволяє вам контролювати, хто буде показуватися в Журналі оцінок. Користувачам потрібно мати хоча б одну з наведених ролей на курсі, щоб бути в списку Журналу оцінок цього курсу.';
$string['configgradeexport'] = 'Виберіть, які формати експорту журналу оцінок є для вас пріоритетними. Вибрані розширення будуть тоді встановлювати та використовувати "останнє експортоване" поле для кожного оцінювання. Наприклад, це може призвести до експортування записів відмічених як "нові" або "оновлені". Якщо ви не впевнені в тому, що робите, залиште все як є.';
$string['confighiddenuserfields'] = 'Вкажіть, які поля профілю користувачів будуть сховані від інших користувачів. Це буде приватною інформацією студентів. Утримування кнопки CTRL дозволить вибрати кілька варіантів.';
$string['configidnumber'] = 'Дана опція визначає: (a) Не вимагати ID-код користувача, (b) Користувача просять ввести ID-код, але він може це проігнорувати, (c) Користувача просять ввести ID-код і він зобов`язаний це зробити. Якщо вказаний ID-код, то він показується в обліковому записі користувача.';
$string['configintro'] = 'На цій сторінці Ви можете визначити велику кількість параметрів, які дозволять більш ефективно налаштувати роботу системи на Вашому сервері. Не хвилюйтеся, усі параметри мають типові значення, які гарантують нормальну роботу системи, до того ж Ви завжди можете повернутися до цієї сторінки і змінити  ці параметри.';
$string['configintroadmin'] = 'На цій сторінці вам необхідно заповнити профіль головного адміністратора, який матиме повний контроль над сайтом. Впевніться, що вказали безпечний пароль, логін та відповідний e-mail. Пізніше ви зможете додавати нових адміністраторів.';
$string['configintrosite'] = 'На цій сторінці ви зможете налаштувати вид головної сторінки та дати назву вашому сайту. Ви зможете повернутися на цю сторінку пізніше, використовуючи меню Керування сайтом - "Головна сторінка" - "Вигляд"';
$string['configiplookup'] = 'Коли ви натискаєте на IP-адресу, наприклад, у журналі дій, вам буде показана карта з можливим її розташуванням на Земній кулі. Існують різні розширення цієї програми, за допомогою яких можна отримати багато цікавої інформації.';
$string['configkeeptagnamecase'] = 'Дозволити чи ні збереження регістру символів в назвах міток такими, якими їх створив автор мітки.';
$string['configlang'] = 'Виберіть типову мову для системи. В подальшому користувачі зможуть змінити її для себе.';
$string['configlanglist'] = 'Залиште цей бланк чистим, щоб дозволити користувачам вибирати будь-яку мову з тих, які встановлені в цій версії Moodle. Інакше, вам необхідно вказати короткі імена мов, які ви дозволяєте, через кому. Наприклад, en,es_es,uk,ru';
$string['configlangmenu'] = 'Виберіть відображати або ні меню для вибору мови, серед тих які використовуються на сайті. Це не вплине на можливість користувача вибирати мову у своєму профілі.';
$string['configlangstringcache'] = 'Кешуються всі мовні змінні в скомпільований файл в каталозі даних. Якщо ви перекладаєте Moodle або змінюєте рядки в коді, ви можливо захочете відключити це. В іншому випадку залишіть його, щоб побачити переваги продуктивності.';
$string['configlatinexcelexport'] = 'Оберіть кодову таблицю для експорту у файл Excel.';
$string['configlocale'] = 'Оберіть мовну локаль сайту - це визначить формат і мову дат на сайті. Необхідно, щоб ця локаль була встановлена у Вашій операційній системі. (для linux uk_UA.UTF-8 ). Якщо Ви не впевнені то залиште рядок порожнім.';
$string['configloglifetime'] = 'Поле визначає проміжок часу, протягом якого ви бажаєте зберігати статистику про діяльність користувачів. Записи старше цього терміну, автоматично видаляються. Зазвичай логи зберігають максимально довго, але, якщо ваш сервер обмежений у дисковому просторі та матиме проблеми з роботою, бажано понизити цей параметр. Значення нижче за 30 не рекомендується, оскільки статистика може працювати не коректно.';
$string['configlookahead'] = 'Днів для наступних подій';
$string['configmailnewline'] = 'Символи нового рядку, які використовуватимуться в повідомленнях електронної пошти. CRLF вимагається відповідно до RFC 822bis, деякі поштові сервери автоматично переконвертовують з LF до CRLF, інші роблять некоректне перетворення з LF до CRLF, а деякі відкидають листи з голими LF (Qmail, наприклад). Спробуйте змінити це налаштування, якщо у вас виникли проблеми з недоставленням повідомлень або подвійним переводом рядків.';
$string['configmaxbytes'] = 'Цей параметр визначає максимальний обсяг файлів для завантаження на сервер. Цей параметр також обмежується налаштуваннями PHP - post_max_size та upload_max_filesize, а в Apache - LimitRequestBody. Крім цього максимальний обсяг файлу може бути визначений на рівні курсу або на рівні модуля.';
$string['configmaxconsecutiveidentchars'] = 'Пароль не повинен мати більше ніж це число послідовних однакових символів. Вкажіть 0, щоб відключити перевірку.';
$string['configmaxeditingtime'] = 'Час, протягом якого користувач може змінити повідомлення на форумі, коментарі до глосарію... Зазвичай використовується значення 30 хв.';
$string['configmaxevents'] = 'Наступних подій';
$string['configmaxusersperpage'] = 'Максимальна кількість користувачів, які будуть показуватися в списках вибору в курсах, групах, гуртах, веб-сервісах, тощо.';
$string['configmessaging'] = 'Чи повинна бути дозволеною система повідомлень між користувачами на сайті?';
$string['configmessagingallowemailoverride'] = 'Дозволити користувачам отримувати повідомлення електронної пошти на іншу адресу, крім тієї що вказана в їх профілі.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Прочитані повідомлення можуть бути видалені для економії простору. Після якого часу потрібно видаляти прочитані повідомлення?';
$string['configminpassworddigits'] = 'Паролі повинні мати як мінімум таку кількість цифрових символів.';
$string['configminpasswordlength'] = 'Паролі повинні мати як мінімум таку кількість літерних символів.';
$string['configminpasswordlower'] = 'Паролі повинні мати як мінімум таку кількість символів нижнього регістру.';
$string['configminpasswordnonalphanum'] = 'Паролі повинні мати як мінімум таку кількість не алфавітних символів.';
$string['configminpasswordupper'] = 'Паролі повинні мати як мінімум таку кількість символів верхнього регістру.';
$string['configmodchooserdefault'] = 'Чи надавати користувачам типовий вибір діяльності?';
$string['configmycoursesperpage'] = 'Максимальна кількість курсів для показу в списку власних курсів';
$string['configmymoodleredirect'] = 'Цей параметр встановлює перенаправлення в /my користувачів, які входять як не адміністратори, і замінює верхній рівень сайту на /mу';
$string['configmypagelocked'] = 'Цей параметр дозволяє редагувати типову сторінку не адміністраторам';
$string['confignavcourselimit'] = 'Обмеження кількості курсів для показу користувачам, які не зайшли або не записані на жоден курс.';
$string['confignavshowallcourses'] = 'Цей параметр гарантує, що всі курси на сайті показуються в навігації весь час.';
$string['confignavshowcategories'] = 'Показувати категорії курсів у навігаційному рядку та навігаційних блоках. Це не стосується курсів, де користувач наразі зареєстрований, вони будуть показуватися у списку власних курсів без категорій.';
$string['confignoreplyaddress'] = 'Іноді листи можуть надсилатися від імені користувача (наприклад повідомлення з форумів). Електронна адреса вказана вами тут, буде використовуватися в полі "Від" в електронних листах, щоб користувачі могли направити персональну відповідь тому, хто опублікував повідомлення на форумі (якщо користувачі вказали, що вони хочуть отримувати приватні повідомлення).';
$string['confignotifyloginfailures'] = 'Якщо зберігаються дані про невдалі входження в систему, вони будуть відправлятися поштою. Хто повинен отримувати ці повідомлення?';
$string['confignotifyloginthreshold'] = 'Якщо зберігаються дані про невдалі входження в систему, то скільки невдалих спроб з одного логіна чи ІР-адреси повинно бути записано?';
$string['confignotloggedinroleid'] = 'Користувачі, які не зайшли на сайт під своїм ім\'ям, будуть розглядатися, як користувачі з даної групи (ролі) для всього сайту. Гість - це майже завжди найкращий варіант, але ви можете створити власну роль та надати їй необхідні права. Але такі дії, як створення повідомлень, все ще будуть вимагати нормального входження.';
$string['configopentowebcrawlers'] = 'Якщо ви включаєте цей параметр, то пошукова машина Google буде зареєстрована на вашому сайті як Гість. Крім того, люди, які прийдуть до вас через пошук Google, автоматично реєструються на вашому сайті як Гості. Це лише забезпечить простий доступ до ваших курсів, які дозволяють гостьовий доступ';
$string['configoverride'] = 'Визначено в config.php';
$string['configpasswordpolicy'] = 'Включення цього заставить Moodle перевірити паролі користувачів на відповідність політики ведення паролів. Використайте установки, які подано далі, для специфікації вашої політики (всі вони будуть проігноровані, якщо тут ви виберете \'Ні\').';
$string['configpasswordresettime'] = 'Це визначає час, протягом якого людина, яка замовила зміну пароля, повинна це підтвердити. Інакше відбувається застарівання цього запиту. Зазвичай 30 хвилин достатньо.';
$string['configpathtodu'] = 'Шлях до du. Звичайно це /usr/bin/du. якщо ви це вкажете, то сторінки, які показують вміст каталогів, будуть запускатись значно швидше, особливо для каталогів з багатьма файлами.';
$string['configperfdebug'] = 'Якщо ви увімкнете це, інформація про продуктивність буде надрукована у нижньому колонтитулі стандартної теми';
$string['configprofileroles'] = 'Список ролей, які видимі в профайлі користувача та сторінці учасників.';
$string['configprofilesforenrolledusersonly'] = 'Для запобігання зловживань з боку спамерів, профіль опису користувачів, які ще не зараховані до будь-який курс, є прихованим. Нові користувачі повинні бути зареєстровані, принаймні на один курс, перш ніж вони зможуть додати опис профілю.';
$string['configprotectusernames'] = 'Типово forget_password.php не показує які-небудь підказки по іменах користувачів або Email-адресах.';
$string['configproxybypass'] = 'Розділений комами список (частин) хостів або IP-адрес, які не повинні використовувати проксі (наприклад, 192,168 .. mydomain.com)';
$string['configproxyhost'] = 'Якщо <b>серверу</b> потрібен проксі (firewall) для доступу в Інтернет, то тут вкажіть ім`я та порт машини, інакше залиште поле порожнім.';
$string['configproxypassword'] = 'Якщо потрібен пароль для доступу через проксі, то вкажіть його, якщо ні, то залишіть пустим (потрібне розширення PHP cURL).';
$string['configproxyport'] = 'Якщо серверу потрібен проксі (firewall) для доступу в Інтернет, то тут вкажіть його порт.';
$string['configproxytype'] = 'Тип web-проксі (розширення PHP5 та cURL необхідні для підтримки SOCKS5).';
$string['configproxyuser'] = 'Якщо потрібне ім\'я користувача проксі, то вкажіть його, якщо ні, то залиште пустим (потрібне розширення PHP cURL).';
$string['configrecaptchaprivatekey'] = 'Рядок символів, які використовуватимуться для обміну інформацією між вашим Moodle-сервером та recaptcha.net-сервером. Отримайте його для цього сайту відвідавши <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrecaptchapublickey'] = 'Рядок символів, які використовуватимуться для показу елементу reCAPTCHA у формі. Згенероване <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Дозволити вибір категорії при замовленні нового курсу.';
$string['configrequestedstudentname'] = 'Звертання до студента, яке буде використовуватися у запрошеному курсі';
$string['configrequestedstudentsname'] = 'Звертання до студентів, яке буде використовуватися у запрошеному курсі';
$string['configrequestedteachername'] = 'Звертання до викладача, яке буде використовуватися у запрошеному курсі';
$string['configrequestedteachersname'] = 'Звертання до викладачів, яке буде використовуватися у запрошеному курсі';
$string['configsectioninterface'] = 'Інтерфейс';
$string['configsectionmail'] = 'Пошта';
$string['configsectionmaintenance'] = 'Обслуговування';
$string['configsectionmisc'] = 'Різне';
$string['configsectionoperatingsystem'] = 'Операційна система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionrequestedcourse'] = 'Замовлення курсу';
$string['configsectionsecurity'] = 'Безпека';
$string['configsectionstats'] = 'Статистика';
$string['configsectionuser'] = 'Користувач';
$string['configsecureforms'] = 'Система може використовувати додатковий рівень безпеки при отриманні даних через web-форми. Якщо дана опція включена, то змінна браузера HTTP_REFERER звіряється з поточною адресою форми. Дуже мала ймовірність, що це викличе проблеми, наприклад, якщо користувач використовує систему мережевого захисту (наприклад, Zonealarm) налаштовану відокремлювати HTTP_REFERER від загального трафіку. Симптом - `прилипання` до форми. Якщо ваші користувачі мають проблеми при вході в систему, можливо, потрібно виключити це встановлення, хоча це може залишити ваш сайт вразливим для підбору пароля методом перебору. Якщо ви не впевнені, залиште опцію включеною.';
$string['configsessioncookie'] = 'Установка визначає формат імені для cookie, які використовуються у підтримки сесій Moodle. Вона не обов\'язкова, але дуже корисна у випадку, коли на сервері встановлено не одну, а кілька копій Moodle.';
$string['configsessioncookiedomain'] = 'Дозволяє змінити домен, з якого отримуються moodle-куки. Це корисно для moodle реєстрації (наприклад, аутентифікації або реєстраційних програмних доповнень), при потребі доступу до відкритих ресурсів на інших субдоменах. <strong>УВАГА: рекомендуємо залишити типову установку (пусто) - некоректне значення може заблокувати будь-які входження на сайт.</strong>';
$string['configsessioncookiepath'] = 'Якщо вам необхідно змінити шлях, по якому браузери посилатимуть Cookies для Moodle, вкажіть тут відповідний каталог вашого сайту. У багатьох випадках непоганим вибором може бути типовий шлях  \'/\'';
$string['configsessiontimeout'] = 'Якщо користувач зайшов на сайт і нічого не робить протягом деякого часу (не завантажує сторінки), він автоматично виходить (сесія закінчується). Ця змінна задає час.';
$string['configshowcommentscount'] = 'Показати кількість коментарів, це буде коштувати ще одного запиту при показу посилання до коментарів';
$string['configshowicalsource'] = 'Показати інформацію джерела для  iCal подій';
$string['configshowsiteparticipantslist'] = 'Всі ці студенти і викладачі сайту будуть внесені до списку учасників сайту. Кому буде дозволено бачити цей список?';
$string['configsitedefaultlicense'] = 'Типова ліцензія сайту';
$string['configsitedefaultlicensehelp'] = 'Типова ліцензія для публічного контенту на цьому сайті';
$string['configsitemailcharset'] = 'Всі повідомлення, створені на сайті будуть надсилатися в кодуванні, зазначеному тут. У будь-якому випадку, кожен користувач зможе вказати власне кодування, якщо наступний параметр увімкнено.';
$string['configsitemaxcategorydepth'] = 'Максимальна глибина категорії';
$string['configsitemaxcategorydepthhelp'] = 'Цей параметр визначає максимальну глибину дочірніх категорій розкритих при відображенні списку категорій або комбо списку. Глибші категорії будуть показуватися у вигляді посилань і користувач може розкрити їх запитом AJAX.';
$string['configslasharguments'] = 'Файли (зображення, закачані файли...) передаються скриптом, використовуючи слеш (друга опція). Цей метод дозволяє найбільш просто кешируватися на серверах. На жаль, деякі РНР-сервера не підтримують цей метод. Якщо у вас виникають проблеми з переглядом завантажених файлів або малюнків (фото користувачів), встановіть першу опцію.';
$string['configsmartpix'] = 'При включенні, зображення, які викликаються через РНР-скрипти, спершу шукаються в поточній темі, потім у всіх батьківських темах, потім у каталозі /pix. Це зменшує потребу дублювати файли зображень в межах тем.';
$string['configsmtpauthtype'] = 'Це налаштовує тип аутентифікації для використання на smpt сервері.';
$string['configsmtphosts'] = 'Дайте повну назву одного або кількох локальних серверів SMTP, які Moodle повинен використовувати для відправки пошти (наприклад, "mail.a.com" або "mail.a.com; mail.b.com"). Щоб задати нестандартний порт (тобто відмінний від порту 25), ви можете використовувати синтаксис [сервер]: [порт] (наприклад, "mail.a.com: 587"), . Якщо ви залишите це поле порожнім, Moodle буде використовувати PHP як типовий метод відправки пошти.';
$string['configsmtpmaxbulk'] = 'Максимальна кількість повідомлень протягом однієї SMTP сесії. Групування повідомлень може прискорити відправку пошти. Значення менше 2 буде примусово створювати нову сесію для кожного повідомлення.';
$string['configsmtpsecure'] = 'Якщо smtp вимагає безпечного з’єднання, вкажіть правильний тип протоколу.';
$string['configsmtpuser'] = 'Якщо ви вище вказали SMTP сервера, і ці сервера вимагають аутентифікації,  вкажіть ім\'я користувача та пароль.';
$string['configstartwday'] = 'Початок тижня';
$string['configstatsfirstrun'] = 'Це визначає, скільки записів системного журналу (logs) потрібно обробити, коли <b>перший раз</b> служба cron запускається для отримання статистики. Якщо ви маєте великий трафік і використовуєте розділений хостинг, можливо, не дуже хороша ідея встановлювати це значення великим, оскільки робота cron може бути тривалою і використовувати багато ресурсів. (Відмітьте, що для цього параметра 1 місяць = 28 днів. У графіках і звітах, які генеруються, 1 місяць = 1 календарний місяць.)';
$string['configstatsmaxruntime'] = 'Обробка статистики може бути вельми інтенсивною. Використовуйте комбінацію цього та наступного полів, щоб визначити, коли це запускати і для якого проміжку часу.';
$string['configstatsmaxruntime2'] = 'Статистичний обробіток може бути доволі інтенсивним, що надасть можливість детального обробітку максимального часу. Максимальна кількість днів за один cron-процес - 31.';
$string['configstatsmaxruntime3'] = 'Вказує максимальний час, відведений для розрахунку статистичних даних за один день, враховуючи, що обробка статистики може дати велике навантаження на сервер. Максимальне число днів, які будуть обробляються за один раз може бути вказаний нижче.';
$string['configstatsruntimedays'] = 'Вказує максимальну кількість днів, які будуть опрацьовані за один раз обробітку статистики. Якщо статистика щоденна, то буде опрацьовано тільки один день. Змініть значення в залежності від навантаження на ваш сервер.';
$string['configstatsruntimestart'] = 'У який час повинна запускатись служба cron для обробки статистики? Визначте різний час для різних сайтів Moodle на одному фізичному сервері.';
$string['configstatsuserthreshold'] = 'Якщо ви введете ненульове, не числове значення для розміщених курсів, курси з меншою кількістю зареєстрованих користувачів (студенти + викладачі) будуть проігноровані';
$string['configstrictformsrequired'] = 'Якщо цей параметр включений, то користувачі не зможуть вводити пробіл або розрив рядка в полях форми, необхідних для заповнення.';
$string['configstripalltitletags'] = 'Знята відмітка дозволить HTML теги в назвах діяльностей та ресурсів.';
$string['configsupportemail'] = 'Ця адреса електронної пошти буде показана користувачам цього сайту, як скринька для загальної допомоги (наприклад, коли нові користувачі створюють свої власні облікові записи). Якщо бланк залишити пустим, тоді користувачам нічого не буде показуватися.';
$string['configsupportname'] = 'Це ім\'я персони або іншого об\'єкту, що пропонує загальну довідку через електронну пошту підтримки користувачів або адреса веб-серверу.';
$string['configsupportpage'] = 'Ця адреса веб-сервера буде показана користувачам цього сайту, як сторінка загальної довідки (наприклад, коли нові користувачі створюють свої власні облікові записи). Якщо цей бланк залишити порожнім, тоді нічого показуватися не буде.';
$string['configtempdatafoldercleanup'] = 'Видалити тимчасові файли даних з каталогу даних, які старіші за вказаний час';
$string['configthemedesignermode'] = 'Звичайно, для підвищення продуктивності, всі картинки та листи стилів теми дизайну кешуються у браузері та на сервері на довгий час. Якщо ви створюєте теми або програмний код, то можливо краще відключити цей режим. Попередження: це уповільнить роботу сайту для всіх користувачів! Як альтернатива, ви можете також змінити тип кешування теми вручну на сторінці вибору теми.';
$string['configthemelist'] = 'Залишіть це поле порожнім, щоб дозволити використовувати будь-яку дійсну тему. Якщо ви хочете скоротити меню тем, ви можете визначити тут їх список, відокремлюючи назви тем комами (Не використовуйте пропуски!). Наприклад: standard,orangewhite.';
$string['configtimezone'] = 'Тут ви можете встановити “часовий пояс”. Він буде типовим для виводу системних дат та часу, при цьому кожен користувач зможе змінити для себе часовий пояс у власному профайлі. Установка “Час на сервері” ставить це значення у відповідність до налаштувань операційної системи серверу. Задачі cron та інші серверні налаштування визначаються цією опцією. Ви повинні змінити це налаштування, якщо бачите напис "Неправильний часовий пояс".';
$string['configuseblogassociations'] = 'Чи користувачі зможуть організувувати свій блог, зв\'язавши записи з курсів та навчальних модулів?';
$string['configuseexternalyui'] = 'Замість того, щоб використовувати локальні файли, використовуйте інтернет файли, доступні на серверах Yahoo. УВАГА: Для цього потрібне підключення до інтернету, інакше AJAX не буде працювати на вашому сайті.';
$string['configuserquota'] = 'Максимальна обсяг в байтах, що користувач може зберігати у своїй власній файлової області. {$a->bytes} байтів == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Якщо включено, то коротка назва сайту буде використана в навігації по сторінках сайту замість рядка \'Сторінки сайту';
$string['configusetags'] = 'Чи повинна бути включена функціональність міток на всьому сайті?';
$string['configvariables'] = 'Змінні';
$string['configverifychangedemail'] = 'Включає перевірку дозволених та заборонених доменів при зміні ел.пошти. Якщо ця установка відключена то перевірка на дозволеність домену буде проводитися тільки при реєстрації нових користувачів.';
$string['configvisiblecourses'] = 'Показувати курси в схованих категоріях';
$string['configwarning'] = 'Будьте уважні при зміні цих налаштувань, некоректні установки можуть призвести до проблем.';
$string['configyuicomboloading'] = 'Ця опція дозволяє завантаження об\'єднаного файл у оптимізації для бібліотеки YUI. Цей параметр повинен бути включений на робочих сайтах для збільшення продуктивності.';
$string['confirmation'] = 'Підтвердження';
$string['confirmdeletecomments'] = 'Ви збираєтеся видалити коментарі, впевнені?';
$string['confirmed'] = 'Підтверджено';
$string['cookiehttponly'] = 'Тільки http куки';
$string['cookiesecure'] = 'Тільки безпечні куки';
$string['country'] = 'Типова країна';
$string['course_customfield'] = 'Спеціальні поля курсу';
$string['coursecolor'] = 'Колір {$a}';
$string['coursecolorsettings'] = 'Колір карток курсу';
$string['coursecontact'] = 'Контакти курсу';
$string['coursecontact_desc'] = 'Цей параметр дозволяє вам контролювати, хто з\'являється в загальному описі курсу. Користувачі повинні мати принаймні одну з цих ролей в курсі, щоб показуватися в описі курсу.';
$string['courselistshortnames'] = 'Показати короткі назви';
$string['courselistshortnames_desc'] = 'Показати коротку та повну назви при відображенні списку курсів.';
$string['coursemgmt'] = 'Робота з курсами';
$string['courseoverview'] = 'Статистика курсів';
$string['courserequestnotify'] = 'Повідомлення замовлення курсу';
$string['courserequestnotifyemail'] = 'Користувач {$a->user} запросив новий курс {$a->link}';
$string['courserequests'] = 'Замовлення курсу';
$string['courserequestspending'] = 'Очікують реєстрації';
$string['courses'] = 'Курси';
$string['coursesperpage'] = 'Курсів на сторінку';
$string['courseswithsummarieslimit'] = 'Курсів з коротким описом';
$string['creatornewroleid'] = 'Роль творця курсу в нових курсах';
$string['creatornewroleid_help'] = 'Якщо користувач ще не має дозволу на керування новим курсом, користувач автоматично зараховується з використанням цієї ролі.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Скрипт cron.php призначений для деяких модулів. які повинні виконувати періодичну роботу, наприклад, розсилання листів з новими повідомленнями на форумі. Механізм вимагає запуску цього скрипта регулярно, наприклад, кожні 5 хвилин.';
$string['cronclionly'] = 'Виконання Cron тільки через командний рядок';
$string['cronerrorclionly'] = 'Вибачте, інтернет доступ до цієї сторінки заблоковано адміністратором.';
$string['cronerrorpassword'] = 'Вибачте, ви не вказали правильний пароль для доступу до даної сторінки';
$string['cronremotepassword'] = 'Cron-пароль для віддаленого доступу';
$string['cronwarning'] = 'Скрипт підтримки <a href="cron.php">cron.php</a> не запускався як мінімум 24 години.';
$string['cronwarningcli'] = 'Сценарій обслуговування cli/cron.php не запускався, принаймні 24 годин.';
$string['ctyperequired'] = 'Розширення ctype PHP тепер потрібне для Moodle, що додає функціонування багатомовності.';
$string['curlcache'] = 'Час зберігання кешу cURL';
$string['curlrequired'] = 'Розширення PHP cURL потрібне для зв’язку з Moodle репозиторіями.';
$string['curlsecurityallowedport'] = 'список дозволених портів cURL';
$string['curlsecurityallowedportsyntax'] = 'Список номерів портів, до яких може підключатися cURL. Допустимі записи - це цілі числа. Покладіть кожен запис на новий рядок. Якщо залишити порожнім, то всі порти дозволені. Якщо встановлено, практично у всіх випадках, 443 і 80 повинні бути вказані для cURL для підключення до стандартних HTTPS і HTTP портів.';
$string['curlsecurityblockedhosts'] = 'список заблокованих хостів cURL';
$string['curlsecurityblockedhostssyntax'] = 'Помістіть кожен запис у новому рядку. Допустимі записи - це повні адреси IPv4 або IPv6 (наприклад, 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::), які відповідають одному хосту; або позначення CIDR (наприклад, 231.54.211.0/20 або fe80::/64); або діапазон IP-адрес (наприклад, 231.3.56.10-20 або fe80::1111-bbbb), де діапазон застосовується до останньої групи адреси; або доменні імена (наприклад, localhost або example.com); або доменні імена (наприклад, * .example.com або * .sub.example.com). Порожні рядки не допускаються.';
$string['curlsecurityurlblocked'] = 'URL заблоковано.';
$string['curltimeoutkbitrate'] = 'Бітрейд для розрахунку cURL затримки (кбіт/с)';
$string['curltimeoutkbitrate_help'] = 'Цей параметр використовується для розрахунку відповідної затримки під час великих cURL запитів. У рамках цього розрахунку HTTP HEAD потрібно розрахувати розмір контенту. Значення 0 відключає цю вимогу.';
$string['currenttheme'] = 'Поточна тема';
$string['customcheck'] = 'Інші перевірки';
$string['custommenu'] = 'Персональне меню';
$string['custommenuitems'] = 'Елементи персонального меню';
$string['customusermenuitems'] = 'Елементи меню користувача';
$string['datarootsecurityerror'] = '<p><strong>ПОПЕРЕДЖЕННЯ БЕЗПЕКИ!</strong></p><p>Ваш каталог з даними сайту (dataroot) знаходиться в небезпечному місці та доступний з мережі. Це означає, що ваші приватні файли доступні кожному в Інтернеті і можуть бути використані хакерами для взлому вашого сайту!</p><p>Вам <em>потрібно</em> перемістити цей каталог ({$a}) в нове більш безпечне місце та оновити змінну <code>$CFG->dataroot</code> в config.php.</p>';
$string['datarootsecuritywarning'] = 'Конфігурація вашого сайту може мати проблеми із захищеністю. Переконайтеся, будь ласка, що ваш кореневий каталог даних ({$a}) не має безпосереднього доступу з Web.';
$string['dbsessions'] = 'Використовувати базу даних для інформації сесій';
$string['debug'] = 'Повідомлення налагодження';
$string['debugall'] = 'ВСЕ: Показати всі розумні повідомлення РНР налагодження';
$string['debugdeveloper'] = 'РОЗРОБКА: Тільки повідомлення налагодження для розробників.';
$string['debugdisplay'] = 'Показувати повідомлення налагодження';
$string['debugging'] = 'Налагодження';
$string['debugminimal'] = 'МІНІМАЛЬНО: Показати тільки фатальні помилки';
$string['debugnone'] = 'НІЧОГО: Не показувати будь-яких помилок та попереджень';
$string['debugnormal'] = 'НОРМАЛЬНО: Показувати помилки та попередження';
$string['debugpageinfo'] = 'Показати інформацію сторінки';
$string['debugstringids'] = 'Показати джерело мовних рядків';
$string['debugstringids_desc'] = 'Ця опція призначена для перекладачів. Якщо вона включена, то можна додати параметр strings=1 до URL, після чого  буде показано мовний файл та код рядка біля кожного рядка тексту.';
$string['debugvalidators'] = 'Показати перевірку посилань';
$string['defaultcity'] = 'Типове місто';
$string['defaultcity_help'] = 'Місто, яке буде підставлятися як типове при створенні нового користувача.';
$string['defaultformatnotset'] = 'Помилка при визначенні типового форматукурсу, звичайно. Будь ласка, перевірте налаштування сайту.';
$string['defaulthomepage'] = 'Типова домашня сторінка користувачів';
$string['defaultrequestcategory'] = 'Типова категорія для замовлених курсів';
$string['defaultsettinginfo'] = 'Типово: {$a}';
$string['defaultuserroleid'] = 'Типова роль для усіх користувачів';
$string['deleteincompleteusers'] = 'Видаляти непідтверджених користувачів після';
$string['deleteunconfirmed'] = 'Видаляти непідтверджених користувачів після';
$string['deleteuser'] = 'Видалити користувача';
$string['density'] = 'Щільність';
$string['denyemailaddresses'] = 'Заборонені поштові домени';
$string['development'] = 'Розробка';
$string['devicedetectregex'] = 'Регулярний вираз для виявлення пристроїв';
$string['devicedetectregex_desc'] = '<p>Типово Moodle вміє визначати стандартні пристрої (настільні ПК, ноутбуки, тощо), мобільні (телефони та невеликі портативні пристрої), планшети (iPads, Android планшети) та застарілі (Internet Explorer 6). Перемикач тем може бути використаним для забезпечення їх всіх. Цей параметр дозволяє регулярні вирази, які допоможуть виявленню додаткових типів пристроїв (вони мають пріоритет над стандартними типами).</p> <p>Наприклад, введений регулярний вираз \'/(MIDP-1.0|Maemo|Windows CE)/\' виявить деякі з найбільш використовуваних телефонів feasture і поверне значення \'featurephone\'. Це додасть \'featurephone\' до перемикача теми, що дасть вам можливість визначити тему дизайну, яку будуть використовувати ці пристрої. Інші телефони будуть як і раніше використовувати тему, обрану для мобільного типу пристроїв.</p>';
$string['devicedetectregexexpression'] = 'Регулярний вираз';
$string['devicedetectregexvalue'] = 'Повернути значення';
$string['devicetype'] = 'Тип пристрою';
$string['devlibdirpresent'] = 'Довідники з бібліотеками розробки, особливо <em>/vendor</em> і <em>/node_modules</em>, не повинні бути присутніми на загальнодоступних сайтах. Для отримання докладніших відомостей див. <a href="{$a->moreinfourl}"> звіт про перевірку безпеки.';
$string['disabled'] = 'Вимкнено';
$string['disableuserimages'] = 'Відключити фото користувачів';
$string['displayerrorswarning'] = 'Включення РНР опції <em>display_errors</em> не рекомендується на на діючих сайтах, оскільки інформація про помилки може видати небажану інформацію про ваш сервер.';
$string['displayloginfailures'] = 'Показати невдалі спроби входження';
$string['dndallowtextandlinks'] = 'Завантаження тексту/посилань перетягуванням';
$string['doclang'] = 'Мова документації';
$string['docroot'] = 'Місце Moodle Документації';
$string['doctonewwindow'] = 'Відкрити у новому вікні';
$string['doesnotfit'] = 'Налаштування відображення електронної пошти';
$string['doesnotfitdetail'] = 'Відображення налаштувань для електронної пошти з Moodle.';
$string['download'] = 'Завантажити';
$string['durationunits'] = 'одиниці часу';
$string['edithelpdocs'] = 'Редагувати файли допомоги';
$string['editlang'] = '<b>Редагувати</b>';
$string['editorbackgroundcolor'] = 'Колір тла';
$string['editordictionary'] = 'Редактор словника';
$string['editorfontfamily'] = 'Сімейство шрифтів';
$string['editorfontlist'] = 'Список шрифтів';
$string['editorfontsize'] = 'Розмір шрифтів';
$string['editorhidebuttons'] = 'Сховані кнопки';
$string['editorkillword'] = 'Фільтрація формату Word';
$string['editorspelling'] = 'Редактор правопису';
$string['editorspellinghelp'] = 'Включити або виключити перевірку правопису. Якщо включено, то <strong>aspell</strong> повинен бути встановленим на сервері.';
$string['editstrings'] = 'Редагування змінних';
$string['emailchangeconfirmation'] = 'Підтвердження зміни ел.пошти';
$string['emailfromvia'] = 'Електронна пошта через інформацію';
$string['emoticonalt'] = 'Альтернативний текст';
$string['emoticoncomponent'] = 'Компонент зображення';
$string['emoticonimagename'] = 'Назва зображення';
$string['emoticons'] = 'Емоційки';
$string['emoticons_desc'] = 'Ця форма визначає емоційки (або смайлики), що використовуються на вашому сайті. Щоб видалити рядок з таблиці, збережіть форму з порожнім значенням в непотрібних рядках. Для реєстрації нових емоційок, заповніть поля в кінці таблиці. Для скидання всіх полів в типові значення, перейдіть за посиланням вище.

* Текст (обов\'язково) - Цей текст буде замінений на зображення емоційки. Він повинен бути не менше двох символів.
* Назва зображення (обов\'язково) - ім’я файлу зображення емоційки без розширення, по відношенню до каталогу pix.
* Компонент зображення (обов\'язково) - компонент, який забезпечує значок.
* Альтернативний текст (опціонально) - ідентифікатор рядка і компонент альтернативного тексту емоційки.';
$string['emoticonsreset'] = 'Скинути налаштування емоційок до типових значень';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Порожнє';
$string['enableactivitychooser'] = 'Увімкнути вибір активності';
$string['enableanalytics'] = 'Аналітика';
$string['enableblogs'] = 'Дозволити блоги';
$string['enablecalendarexport'] = 'Дозволити експорт календаря';
$string['enablecomments'] = 'Дозволити коментарі';
$string['enablecourserelativedates'] = 'Увімкнути відносні дати курсів';
$string['enablecourserequests'] = 'Дозволити замовлення нових курсів';
$string['enabled'] = 'Включено';
$string['enabledevicedetection'] = 'Включити визначення пристроїв';
$string['enableglobalsearch'] = 'Дозволити глобальний пошук';
$string['enableglobalsearch_desc'] = 'Якщо включено, то дані будуть індексуватися та та синхронізуватися як запланована задача.';
$string['enablegravatar'] = 'Включити Граватар';
$string['enablegravatar_help'] = 'Якщо включено, то Moodle, при відсутності картинки користувача, буде намагатися отримати картинку для облікового запису з сайту Граватару.';
$string['enablemobilewebservice'] = 'Включити мобільний веб-сервіс';
$string['enablerecordcache'] = 'Дозволити Кеш Записів';
$string['enablerssfeeds'] = 'Дозволити RSS';
$string['enablesearchareas'] = 'Дозволити поле пошуку';
$string['enablestats'] = 'Дозволити статистику';
$string['enabletrusttext'] = 'Дозволити Довірчий Контент';
$string['enablewebservices'] = 'Дозволити Веб-сервіси';
$string['enablewsdocumentation'] = 'Документація Веб-сервісів';
$string['enrolinstancedefaults'] = 'Варіант типового зарахування';
$string['enrolinstancedefaults_desc'] = 'Установка типового зарахування на нових курсах.';
$string['enrolmultipleusers'] = 'Зарахувати користувачів';
$string['environment'] = 'Середовище';
$string['environmenterrortodo'] = 'Ви повинні вирішити всі проблеми залежностей, знайдені вище, перш ніж почати установку даної версії Moodle!';
$string['environmenterrorupgrade'] = 'Попередження: вам необхідно вирішити всі проблеми залежностей перед продовженням модернізації даної версії Мудл! Модернізація без задоволення вимог залежності може мати проблеми у вигляді втрати даних. Ви впевнені, що бажаєте продовжити модернізацію?';
$string['environmentmustfixsetting'] = 'Налаштування РНР повинні бути змінені.';
$string['environmentok'] = 'Всі серверні залежності відповідають мінімальним вимогам.';
$string['environmentrecommendcustomcheck'] = 'якщо цей тест не пройшов, то це вказує на потенційну проблему';
$string['environmentrecommendinstall'] = 'рекомендується встановити та включити';
$string['environmentrecommendversion'] = 'рекомендовано версію {$a->needed}, ви запускаєте {$a->current}';
$string['environmentrequirecustomcheck'] = 'цей тест потрібно пройти';
$string['environmentrequireinstall'] = 'вимагається для встановлення та включення';
$string['environmentrequireversion'] = 'потрібна версія {$a->needed}, ви запускаєте {$a->current}';
$string['environmentsettingok'] = 'рекомендоване значення виявлено';
$string['environmentshouldfixsetting'] = 'Налаштування РНР повинні бути змінені.';
$string['environmentxmlerror'] = 'Помилка зчитування даних оточення ({$a->error_code})';
$string['errordeletingconfig'] = 'Сталася помилка при видаленні записів конфігурації для плагіна \'{$a}\'.';
$string['errorsetting'] = 'Неможливо зберегти налаштування:';
$string['errorwithsettings'] = 'Деякі налаштування не було змінено через помилку:';
$string['eventshandlersinuse'] = 'Наступні модулі у вашій системі використовують застарілий інтерфейс подій (API 1):  \'{$a}\'. Будь ласка, оновіть їх для використаннянового інтерфейсу (API "). Див. https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Кожен, хто може \'{$a}';
$string['exceptions'] = 'Винятки';
$string['execpathnotallowed'] = 'Встановлення шляхів виконання відключених в config.php';
$string['experimental'] = 'Експериментально';
$string['experimentalsettings'] = 'Експериментальні налаштування';
$string['extendedusernamechars'] = 'Дозволити розширений набір символів в псевдоім’ях користувачів';
$string['extramemorylimit'] = 'Максимальне обмеження пам\'яті для РНР';
$string['fatalsessionautostart'] = '<p>Виявлено серйозні конфігураційні помилки, повідомте адміністратора сервера.</p><p> Для нормальної роботи Moodle вимагає, щоб адміністратор змінив налаштування PHP.</p><p><code>session.auto_start</code> повино бути встановлено в <code>off</code>.</p><p>Це налаштування знаходиться у файлі <code>php.ini</code>, Apache/IIS <br />конфігурації або <code>.htaccess</code> файлі на сервері.</p>';
$string['fileconversioncleanuptask'] = 'Видалення тимчасових записів для перетворення файлів.';
$string['filecreated'] = 'Новий файл створено';
$string['filesizeunits'] = 'одиниці розміру файлу';
$string['filestoredin'] = 'Зберегти файл до каталогу:';
$string['filestoredinhelp'] = 'Де буде збережено файл';
$string['filterall'] = 'Фільтрація всіх рядків';
$string['filtermatchoneperpage'] = 'Фільтрувати один раз на сторінку';
$string['filtermatchonepertext'] = 'Фільтрувати один раз на текст';
$string['filters'] = 'Фільтри';
$string['filtersettings'] = 'Управління фільтрами';
$string['filtersettingsgeneral'] = 'Загальні параметри фільтру';
$string['filteruploadedfiles'] = 'Фільтрація завантажених файлів';
$string['forceclean'] = 'Прибирання вмісту всюди';
$string['forceclean_desc'] = 'Вміст, доданий до сайту, зазвичай очищається перед відображенням, щоб видалити все, що може бути загрозою для безпеки. Однак вміст не очищається в певних місцях, таких як опис діяльності, ресурси сторінки або блоки HTML, щоб додати сценарії, медіа, вбудовані кадри тощо. Якщо це налаштування ввімкнено, ВСЕ вміст буде очищено. Це може призвести до неправильного відображення існуючого вмісту.';
$string['forcelogin'] = 'Примусити користувачів до входження';
$string['forceloginforprofileimage'] = 'Примусити користувачів до входу в систему для перегляду зображень інших користувачів';
$string['forceloginforprofileimage_help'] = 'Якщо включено, то користувачі обов’язково повинні зайти в систему, щоб мати можливість переглядати зображення інших користувачів. Це також призведе до того, що у всіх повідомленнях електронної пошти замість картинки користувача буде використовуватися типове зображення.';
$string['forceloginforprofiles'] = 'Примусити до входження для огляду профіля';
$string['forcetimezone'] = 'Примусити типовий часовий пояс';
$string['formatuninstallwithcourses'] = 'Є {$a->count} курс(ів), які використовують  {$a->format}. Іхній формат буде замінено на {$a->defaultformat} (типовий формат для курсів). Деяка специфічна інформація формату може бути втрачена. Ви впевнені, що хочете продовжити процес?';
$string['frontpage'] = 'Головна сторінка';
$string['frontpagebackup'] = 'Резервна копія';
$string['frontpagedefaultrole'] = 'Типова роль для Головної сторінки';
$string['frontpagefilters'] = 'Фільтри Головної сторінки';
$string['frontpageloggedin'] = 'Головна сторінка після входу на сайт';
$string['frontpageoverrides'] = 'Зміна прав';
$string['frontpagequestions'] = 'Питання сайту';
$string['frontpagerestore'] = 'Відновлення';
$string['frontpageroles'] = 'Ролі';
$string['frontpagesettings'] = 'Вигляд';
$string['fullnamedisplay'] = 'Формат повного імені';
$string['fullnamedisplayprivate'] = 'Формат повного імені - приватне';
$string['gdrequired'] = 'Розширення GD тепер потрібне Moodle для перетворення зображень.';
$string['generalsettings'] = 'Загальні налаштування';
$string['geoipfile'] = 'файл даних для GeoIP City';
$string['getremoteaddrconf'] = 'Зареєстроване джерело ІР-адеси';
$string['globalsearch'] = 'Глобальний пошук';
$string['globalsearchmanage'] = 'Керування глобальним пошуком';
$string['googlemapkey3'] = 'Ключ для Google Maps API V3';
$string['googlemapkey3_help'] = 'Вам потрібно вказати спеціальний ключ для використання сервісу Google Maps для візуалізації розташування ІР-адрес. Ви можете вільно отримати цей ключ відвідавши <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Перейти до першої не заповненої змінної';
$string['gradebook'] = 'Журнал оцінок';
$string['gradebookroles'] = 'Ролі для журналу оцінок';
$string['gradeexport'] = 'Основні методи експорту оцінок';
$string['gravatardefaulturl'] = 'URL типової картинки з Граватару';
$string['gravatardefaulturl_help'] = 'Граватару потрібно вказати типову картинку для показу, якщо не вдалося знайти картинку вказану користувачем. Вказуйте повний URL до картинки. Якщо залишити цей параметр порожнім, Moodle буде намагатися використовувати найбільш підходящі зображення для сторінки, яку ви переглядаєте. Відзначимо також, що Граватар має ряд кодів, які можуть бути використані для <a href="https://en.gravatar.com/site/implement/images/#default-image">генерування типового зображення</a>.';
$string['groupenrolmentkeypolicy'] = 'Політика ключа запису в групу';
$string['groupenrolmentkeypolicy_desc'] = 'Включення цього параметру заставить вимагати до ключа запису у групи такої ж складності як паролі на сайті.';
$string['guestroleid'] = 'Роль для гостя';
$string['guestroleid_help'] = 'Ця роль автоматично надається гостю. Він також тимчасово записується до незареєстрованих користувачів, які ввійшли на курс через модуль реєстрації гостей.';
$string['helpadminseesall'] = 'Чи повинен адміністратор бачити всі події на календарі, чи тільки ті, які стосуються його особисто?';
$string['helpcalendarcustomexport'] = 'Включає можливість вибору специфічних діапазонів дат при експорті календаря. При цьому повинна бути включена власне можливість експортувати календар.';
$string['helpexportlookahead'] = 'Скільки днів вперед від поточної дати потрібно взяти при експорті календаря в ручному режимі?';
$string['helpexportlookback'] = 'Скільки днів назад від поточної дати потрібно взяти при експорті календаря в ручному режимі?';
$string['helpforcetimezone'] = 'Ви можете дозволити користувачам вибирати власний часовий пояс або встановити його один для всіх.';
$string['helpshowicalsource'] = 'Якщо включено, то назва підписки та посилання будуть показуватися для подій iCal-імпорту.';
$string['helpsitemaintenance'] = 'Для модернізації та ін.роботи';
$string['helpstartofweek'] = 'Який день починає тиждень в календарі';
$string['helpupcominglookahead'] = 'Скільки днів наперед показувати для подій, які надходять?';
$string['helpupcomingmaxevents'] = 'Скільки (максимально) нових подій буде показуватися користувачу в типовому варіанті.';
$string['helpweekenddays'] = 'Які дні тижня виділяються під вихідні (будуть виділятися іншим кольором).';
$string['hiddenuserfields'] = 'Сховані дані користувача';
$string['hidefromall'] = 'Сховати від всіх';
$string['hidefromnone'] = 'Не ховати';
$string['hidefromstudents'] = 'Сховати від студентів';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Налаштування HTML редактора';
$string['htmlsettings'] = 'HTML налаштування';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP безпека';
$string['iconvrequired'] = 'Потрібне встановлене розширення ICONV.';
$string['ignore'] = 'Ігнорувати';
$string['includemoduleuserdata'] = 'Включити модуль даних користувача';
$string['incompatibleblocks'] = 'Несумісні блоки';
$string['incompleteunicodesupport'] = 'Поточна установка MySQL або MariaDB використовує utf8. Цей набір символів не підтримує чотири байтових символи, які містять деякі смайли. Спроба використовувати ці символи призведе до помилки при оновленні запису, і будь-яка інформація, що надсилається до бази даних, буде втрачена. Будь ласка, подумайте про те, щоб змінити налаштування на utf8mb4. Докладнішу інформацію див. У документації.';
$string['indexdata'] = 'Дані індекса';
$string['indexinginfo'] = 'Рекомендований спосіб індексування вмісту вашого сайту здійснюється за допомогою планового завдання індексування глобального пошуку.';
$string['installhijacked'] = 'Інсталяція повинна бути завершена з тієї ІР-адреси, з якої розпочиналася.';
$string['installsessionerror'] = 'Не ініціалізується РНР сесія, перевірте, чи включена підтримка кук у вашому браузері.';
$string['intlrecommended'] = 'Розширення Intl використовується для підтримки інтернаціоналізації, наприклад, правильного сортування в інших мовах.';
$string['intlrequired'] = 'Intl розширення є необхідним для поліпшення підтримки інтернаціоналізації, наприклад, для сортування та локалізації доменів.';
$string['invalidagedigitalconsent'] = 'Цифровий вік згоди недійсний: {$a}';
$string['invalidforgottenpasswordurl'] = 'URL забутого пароля не є дійсним URL.';
$string['invalidsection'] = 'Неправильна секція';
$string['invaliduserchangeme'] = 'Користувач "changeme" є зарезервованим - ви не повинні створювати користувача з подібним псевдоім’ям.';
$string['ipblocked'] = 'Цей сайт не доступний в даний час.';
$string['ipblocker'] = 'IP-блокатор';
$string['ipblockersyntax'] = 'Впишіть кожен запис на окремий рядок. Допустимі значення - це повна адреса (наприклад, <b>192.168.10.1</b>), яка означає окремий комп’ютер; або частина адреси (наприклад,<b>192.168.</b>), яка означає всі комп’ютери, які містять таку частину в адресі; або пул адрес в CIDR запису (наприклад, <b>231.54.211.0/20</b>); або інтервал ІР адрес (наприклад, <b>231.3.56.10-20</b>), де діапазон вказується в останній частині адреси. Текстові назви домені (як \'example.com\') не припускаються. Порожні рядки ігноруються.';
$string['iplookup'] = 'Пошук ІР-адреси';
$string['iplookupgeoplugin'] = 'Наразі для пошуку географічної інформації використовується служба <a href="http://www.geoplugin.com">geoPlugin</a>. Для отримання точніших результатів рекомендується встановити локальну копію бази даних MaxMind GeoLite.';
$string['iplookupinfo'] = 'Типово Moodle використовує вільний онлайновий сервер NetGeo (The Internet Geographic Database) для пошуку місця розташування ІР-адрес, на жаль ця база даних більше не підтримується і може давати дуже неправильні дані. Тому рекомендується встановити локальну копію вільного GeoLite City з MaxMind.<br /> Розташування ІР-адреси показується на простій мапі, або використовуючи Google Maps. Будь ласка відмітьте, що вам потрібно мати доступ Google та мати вільний Google Maps API ключ для включення інтерактивної карти.';
$string['iplookupmaxmindnote'] = 'Цей продукт включає дані GeoLite, створені MaxMind, доступні з <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Виявлено, що ваш сайт не захищений за допомогою HTTPS. Настійно рекомендується перенести свій сайт на HTTPS для підвищення безпеки та поліпшення інтеграції з іншими системами.';
$string['keeptagnamecase'] = 'Зберігати регстр назви мітки';
$string['lang'] = 'Типова мова';
$string['langcache'] = 'Кеш мовного меню';
$string['langcache_desc'] = 'Кеш мовного меню. Якщо включено, то список доступних перекладів кешується. Кеш автоматично оновлюється, коли ви встановлюєте або видаляєте мовний пакет через вбудований інструментарій керування пакунками. Якщо ви встановлюєте новий мовний пакет вручну, вам потрібно використовувати функцію очищення всіх кешей для оновлення мовного списку.';
$string['langlist'] = 'Мови у мовному меню';
$string['langmenu'] = 'Показати мовне меню';
$string['langmenuinsecurelayout'] = 'Відображення меню мови у захищеному макеті';
$string['langmenuinsecurelayout_desc'] = 'Якщо ввімкнено, користувач зможе змінити мову під час проходження опитування чи іншої діяльності використовуючи захищений макет.';
$string['langpackwillbeupdated'] = 'Для перекладачів: В процесі оновлення Moodle спробує оновити ваш мовний пакет. Зміни у каталозі вашого не локального мовного пакету будуть перезаписані.';
$string['langstringcache'] = 'Кешувати всі мовні змінні';
$string['languagesettings'] = 'Установки';
$string['latinexcelexport'] = 'Excel кодування';
$string['legacyfilesaddallowed'] = 'Дозволити додавання до файлів курсу (застарілого сховища)';
$string['legacyfilesaddallowed_help'] = 'Якщо в курсі присутнє сховище Файли курсу (застаріле і не рекомендується до використання), дозволяє записувати в нього нові файли та теки.';
$string['legacyfilesinnewcourses'] = 'Застаріле сховище файлів в нових курсах';
$string['legacyfilesinnewcourses_help'] = 'Типово область спадкових файлів курсу доступна тільки в оновлених курсах. Будь ласка, зверніть увагу на деякі особливості, як то єдина активація резервування та відновлення не підтримується цим налаштуванням.';
$string['libcurlwarning'] = 'Виявлено, що libcurl не має підтримки CURLOPT_PROTOCOL. З міркувань безпеки рекомендується встановити сучасний libcurl.';
$string['licensesettings'] = 'Налаштування ліцензії';
$string['linkadmincategories'] = 'Посилання на керування категоріями';
$string['linkadmincategories_help'] = 'При включеному параметрі налаштування категорій буде показуватися у навігації як посилання на сторінку керування категоріями.';
$string['linkcoursesections'] = 'Завжди пов’язувати секції курсу';
$string['linkcoursesections_help'] = 'Завжди намагатися забезпечити зв’язок секцій курсу. Секції курсу зазвичай показуються як посилання, якщо в курсі задіяно формат однієї секції на сторінку. Якщо цей параметр включено, то завжди буде створюватися посилання.';
$string['loading'] = 'Завантаження';
$string['localetext'] = 'Глобальна мова сайту';
$string['localstringcustomization'] = 'Локальний мовний пакет';
$string['location'] = 'Локалізація';
$string['locationsettings'] = 'Установки локалізації';
$string['locked'] = 'закрито';
$string['lockoutduration'] = 'Тривалість блокування облікового запису';
$string['lockoutduration_desc'] = 'Обліковий запис буде розблоковано автоматично після вказаного періоду.';
$string['lockoutemailbody'] = 'Ваш обліковий запис з псевдоім’ям {$a->username} на сервері \'{$a->sitename}\' було заблоковано після декількох невдалих спроб входу в систему.

Для швидкого розблокування цього облікового запису вам потрібно перейти за наступною адресою

{$a->link}.

У більшості поштових програм, це має виглядати гіперпосилання, на яке ви можете просто натиснути для переходу. Якщо це не спрацьовує, то скопіюйте посилання та вставте його в адресний рядок вашого веб-переглядача (Firefox, Opera, Chrome).

Якщо вам потрібна допомога, будь ласка, зв’яжіться з адміністратором,  {$a->admin}.';
$string['lockoutemailsubject'] = 'Ваш обліковий запис на  {$a}  було заблоковано';
$string['lockouterrorunlock'] = 'Надано неправильну інформацію для розблокування облікового запису.';
$string['lockoutthreshold'] = 'Кількість невдалих спроб входу перед блокуванням';
$string['lockoutthreshold_desc'] = 'Вкажіть кількість некоректних спроб входу на сайт до блокування облікового запису. Ця функція може бути застосована для зловживання атаками на відмову в обслуговуванні.';
$string['lockoutwindow'] = 'Термін нагляду за кількість невдалих спроб перед блокуванням';
$string['lockoutwindow_desc'] = 'Термін нагляду за межею для блокування. Якщо немає невдалих спроб, що перевищують межу, лічильник скидається після вказаного часу.';
$string['lockrequestcategory'] = 'Запобігти вибору категорії';
$string['log'] = 'Журнал подій';
$string['logguests'] = 'Журнал доступу гостей';
$string['logguests_help'] = 'Цей параметр дозволяє протоколювання дій гостьового облікового запису. Сайтам з великим навантаженням може знадобитися відключити цю реєстрації з причин продуктивності. Рекомендується, щоб ця установка включена на діючих сайтах.';
$string['logininfoinsecurelayout'] = 'Відображення зареєстрованого користувача у захищеному макеті';
$string['loginpageautofocus'] = 'Автофокус на псевдоімені';
$string['loginpageautofocus_help'] = 'Включення цієї опції покращує зручність роботи зі сторінкою входу, але повинно бути розглянуто з питання доступності.';
$string['loglifetime'] = 'Зберігати записи журналу до';
$string['logo'] = 'Логотип';
$string['logo_desc'] = 'Повний логотип, який буде використовуватися як прикраса деяких тем (наприклад, основні теми). Це зображення можуть бути досить високою роздільною здатністю, оскільки вони будуть зменшені для використання (і кешовані для виконання). Логотипи, які ширші, ніж вони, зазвичай дають кращі результати. Прийняті формати: PNG і JPG.';
$string['logocompact'] = 'Компактний логотип';
$string['logocompact_desc'] = 'Компактна версія того ж логотипу, що й вище, наприклад, емблема або значок. Зображення має бути чітким навіть при невеликих розмірах. Прийняті формати: PNG і JPG.';
$string['logossettings'] = 'Логотипи';
$string['logstorenotrequired'] = 'Журнал не вимагається';
$string['logstoressupported'] = 'Журнали, з яких створюється цей звіт';
$string['longtimewarning'] = '<b>Зверніть увагу, що цей процес може зайняти деякий час.</b>';
$string['mailnewline'] = 'Символи нового рядка в листах';
$string['maintenancemode'] = 'В режимі обслуговування';
$string['maintenancemodeisscheduled'] = 'Сайт перейде в режим обслуговування через {$a} хв.';
$string['maintenancemodeisscheduledlong'] = 'Цей сайт буде переведений на режим обслуговування через {$a->hour} год. {$a->min} хв {$a->sec} сек';
$string['maintfileopenerror'] = 'Помилка при відкритті файлів, які обслуговуються!';
$string['maintinprogress'] = 'Обслуговування триває...';
$string['manageformats'] = 'Управління форматами';
$string['manageformatsgotosettings'] = 'Типовий формат можна змінити на  {$a}';
$string['managelang'] = 'Керування';
$string['managelicenses'] = 'Управління ліцензіями';
$string['manageqbehaviours'] = 'Управління поведінкою питань';
$string['manageqtypes'] = 'Управління типами питань';
$string['maturity100'] = 'Бета';
$string['maturity150'] = 'Кандидат в реліз';
$string['maturity200'] = 'Стабільна версія';
$string['maturity50'] = 'Альфа';
$string['maturityallowunstable'] = 'Підказка: ви можете запустити цей скрипт в тестовому режимі з параметром --allow-unstable';
$string['maturitycoreinfo'] = 'Наразі ваш сайт запущено на нестабільному "{$a}" коді.';
$string['maturitycorewarning'] = 'Ви намагаєтеся встановити чи оновити Moodle, версія якого має позначку "{$a}", що не рекомендується для повноцінно функціонуючих сайтів. Будь ласка, впевніться, що ви робите це осмислено та маєте правильні програмні коди Moodle.';
$string['maxbytes'] = 'Максимальний обсяг завантажуваних файлів';
$string['maxconsecutiveidentchars'] = 'Послідовність однакових символів';
$string['maxeditingtime'] = 'Максимальний час для редагування повідомлення';
$string['maxtimelimit'] = 'Максимальний час виконання';
$string['maxtimelimit_desc'] = 'Щоб обмежити максимальний час виконання скриптів PHP, що дозволить Moodle не відображати будь-які повідомлення, введіть значення в секундах тут. 0 означає, що Moodle використовуватиме типові обмеження. Якщо у вас є зовнішній сервер з власним терміном, встановіть це значення нижче, щоб отримувати повідомлення про помилки PHP в журналах. Не застосовується до консольних скриптів (CLI).';
$string['maxusersperpage'] = 'Максимум користувачів на сторінку';
$string['mbstringrecommended'] = 'Установка необов\'язкової бібліотеки MBSTRING наполегливо рекомендується для поліпшення продуктивності сайту, особливо якщо ваш сайт підтримує нелатинські мови.';
$string['mediapluginavi'] = 'Включити .avi фільтр';
$string['mediapluginflv'] = 'Включити .flv фільтр';
$string['mediapluginimg'] = 'Включити авто-вкладення зв’язаних картинок';
$string['mediapluginmov'] = 'Включити .mov фільтр';
$string['mediapluginmp3'] = 'Включити .mp3 фільтр';
$string['mediapluginmpg'] = 'Включити .mpg фільтр';
$string['mediapluginogg'] = 'Включити .ogg фільтр';
$string['mediapluginogv'] = 'Включити .ogv фільтр';
$string['mediapluginram'] = 'Включити .ram фільтр';
$string['mediapluginrm'] = 'Включити .rm фільтр';
$string['mediapluginrpm'] = 'Включити .rpm фільтр';
$string['mediapluginswf'] = 'Включити .swf фільтр';
$string['mediapluginswfnote'] = 'Типові заходи безпеки не дозволяють звичайним користувачам вбудовувати флеш-файли формату swf.';
$string['mediapluginwmv'] = 'Включити .wmv фільтр';
$string['mediapluginyoutube'] = 'Включити YouTube фільтр';
$string['messaging'] = 'Включити систему повідомлень';
$string['messagingallowemailoverride'] = 'Нехтувати повідомленнями ел.пошти';
$string['messagingdeletereadnotificationsdelay'] = 'Видаляти прочитані повідомлення';
$string['minpassworddigits'] = 'Цифр';
$string['minpasswordlength'] = 'Довжина паролю';
$string['minpasswordlower'] = 'Нижнього регістра';
$string['minpasswordnonalphanum'] = 'Не алфавітних символів';
$string['minpasswordupper'] = 'Верхнього регістра';
$string['misc'] = 'Різне';
$string['mnetrestore_extusers'] = '<strong>Зверніть увагу:</strong> Даний файл резервної копії містить дані про віддалених користувачів мережі Moodle, які будуть поновлені як частина процесу.';
$string['mnetrestore_extusers_admin'] = '<strong>Примітка:</strong> Здається ця резервна копія складається з різних інсталяцій та вміщує дані про віддалених користувачів Мережі Moodle. При відновленні система спробує відновити зв\'язок зі всіма віддаленими користувачами. Автоматичного переключення на локальні ресурси не відбувається. При відновленні про це також буде повідомлено.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Зверніть увагу:</strong> Даний файл резервної копії очевидно належить до іншої інсталяції Мудл та містить дані про віддалених користувачів мережі Мудл, які не можуть бути відновлені. Ця операція не підтримується. Якщо ви впевнені, що ця резервна копія створена в даній інсталяції та має всі потрібно установки, то можете спробувати провести відновлення.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Примітка:</strong> Здається ця резервна копія складається з різних інсталяцій та вміщує дані про віддалених користувачів Мережі Moodle. У вас не має прав для відновлення резервних копій такого виду. Зверніться до адміністратора за допомогою, або відновіть курс без інформації про користувачів (оцінки, файли, повідомлення...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Користувач Мережі Moodle {$a->username} (прийшов з {$a->mnethosturl}) переключений на локального {$a->auth} аутентифікованого користувача.';
$string['mobilenotconfiguredwarning'] = 'Moodle Mobile не ввімкнено.';
$string['modchooserdefault'] = 'Типовий вибір діяльності';
$string['modeditdefaults'] = 'Типові значення для налаштування діяльностей';
$string['modsettings'] = 'Управління діяльностями';
$string['modulesecurity'] = 'Безпека модулів';
$string['multilangforceold'] = 'Викликати старий синтаксис багатомовності: &lt;span&gt; без class="multilang" та &lt;lang&gt;';
$string['mustenablestats'] = 'Статистика поки-що не дозволена на цьому сайті.';
$string['mycoursesperpage'] = 'Максимальна кількість курсів';
$string['mydashboard'] = 'Типова системна інформаційна панель';
$string['mymoodle'] = 'Інформаційна панель';
$string['mymoodleredirect'] = 'Зобов\'язати користувачів користуватися сервісом Мій Moodle';
$string['mypage'] = 'Типова Інформаційна панель';
$string['mypagelocked'] = 'Закрити типову сторінку';
$string['myprofile'] = 'Типова сторінка профайлу';
$string['navadduserpostslinks'] = 'Додати посилання для перегляду користувачем повідомлень';
$string['navadduserpostslinks_help'] = 'Якщо включено, то буде додано по два посилання для кожного користувача в навігації, щоб мати можливість переглянути дискусії, які користувач почав, та повідомлення, які користувач робив у форумах на сайті або у вказаних курсах.';
$string['navcourselimit'] = 'Обмеження курсу';
$string['navigationupgrade'] = 'Це оновлення вводить два нових блоки навігації, які будуть заміняти такі блоки: Керування, Курси, Діяльності та Люди. Якщо у вас безліч спеціальних дозволів на ці блоки, ви повинні перевірити та переконатися, що всі вони ведуть себе так, як ви цього хочете.';
$string['navshowallcourses'] = 'Показати всі курси';
$string['navshowcategories'] = 'Показати категорії курсів';
$string['navshowfrontpagemods'] = 'Показувати в навігації елементи головної сторінки';
$string['navshowfrontpagemods_help'] = 'При включеному параметрі елементи головної сторінки будуть відображатися в блоці навігації на сторінках сайту';
$string['navshowfullcoursenames'] = 'Показати повну назву курсу';
$string['navshowfullcoursenames_help'] = 'Якщо включено, то курси в навігаційному рядку будуть показані з використанням їх повної назви замість короткої.';
$string['navshowmycoursecategories'] = 'Показувати категоріїв Моїх курсах';
$string['navshowmycoursecategories_help'] = 'Якщо в ключено, то курси користувача в навігації "Мої курси" будуть відображатися за категоріями.';
$string['navsortmycoursessort'] = 'Сортувати мої курси';
$string['navsortmycoursessort_help'] = 'Визначає, як на сторінці Моя домашня будуть відображатися (сортуватися) курси. Типово використовується - ручне сортування.';
$string['never'] = 'Ніколи';
$string['neverdeleteruns'] = 'Ніколи не видаляти робочі';
$string['newestdocindexed'] = 'Новий документ індексується';
$string['nobookmarksforuser'] = 'У вас немає ніяких закладок.';
$string['nodatabase'] = 'Немає бази даних';
$string['nohttpsformobilewarning'] = 'Рекомендується включити HTTPS з чинним сертифікатом. Moodle в першу чергу завжди намагатиметься використовувати захищене з\'єднання.';
$string['nomissingstrings'] = 'Всі рядки заповнені';
$string['none'] = 'Нічого';
$string['nonewsettings'] = 'Ніяких нових установок не було додано в процесі цієї модернізації.';
$string['nonexistentbookmark'] = 'Такої закладки не існує.';
$string['noreplyaddress'] = 'Адреса, на яку "не відповідати"';
$string['noreplydomain'] = 'Домен без відповіді';
$string['noreplydomaindetail'] = 'Налаштування доменів без відповіді та налаштованих доменів';
$string['noresults'] = 'Пошук не дав результату.';
$string['noroles'] = 'Немає ролей';
$string['nosupportedlogstore'] = 'Знайдено непідтримуваний журнал';
$string['notifications'] = 'Повідомлення';
$string['notifyloginfailures'] = 'Повідомити про невдале входження';
$string['notifyloginthreshold'] = 'Обмеження в електронних повідомленнях';
$string['notloggedinroleid'] = 'Роль для відвідувачів';
$string['numberofmissingstrings'] = 'Число відсутніх рядків: {$a}';
$string['numberofstrings'] = 'Загальне число рядків: {$a->strings}<br />відсутніх: {$a->missing} ({$a->missingpercent}  %)';
$string['oauthrefreshtokenexpired'] = 'Маркер оновлення для одного з служб OAuth {$a->issuer} на вашому сайті {$a->siteurl} закінчився. Це обмежить функціональність будь-яких плагінів, які використовують цю службу. Щоб усунути цю проблему, перейдіть на сторінку налаштування служб OAuth 2 і натисніть значок "Підключити системний обліковий запис" у рядку таблиці для цієї служби. Обов\'язково щоразу ввійдіть, використовуючи той самий обліковий запис служби для системи OAuth.';
$string['oauthrefreshtokenexpiredshort'] = 'Маркер оновлення OAuth закінчився для {$a->issuer} на вашому сайті {$a->siteurl}.';
$string['onlynoreply'] = 'Тільки тоді, коли з адреси без відповіді';
$string['opcacherecommended'] = 'Кешування PHP з opcode caching підвищує продуктивність і знижує вимоги до пам\'яті, розширення OPcache рекомендується і повністю підтримується.';
$string['opensslrecommended'] = 'Рекомендується встановити основні бібліотеки OpenSSL - це дозволить функціонування мережевої розподіленості Мудл.';
$string['opensslrequired'] = 'Розширення OpenSSL PHP тепер вимагає Moodle для надання більш потужних криптографічних послуг.';
$string['opentowebcrawlers'] = 'Відкрити для Google';
$string['optionalmaintenancemessage'] = 'Необов’язкове повідомлення при обслуговуванні';
$string['order1'] = 'Перший';
$string['order2'] = 'Другий';
$string['order3'] = 'Третій';
$string['order4'] = 'Четвертий';
$string['outgoingmailconfig'] = 'Конфігурація вихідної пошти';
$string['overridetossl'] = 'HTTPS для входу вже застаріли. Цей примірник тепер примушений до SSL. Щоб виправити це попередження, змініть ваш wwwroot в config.php на https://';
$string['passwordchangelogout'] = 'Вийти після зміни пароля';
$string['passwordchangelogout_desc'] = 'Якщо включено, то при зміні пароля, всі сеанси браузера припиняються, крім того, де було вказано новий пароль. (Цей параметр не впливає на зміну пароля через гуртові завантаження користувачів.)';
$string['passwordchangetokendeletion'] = 'Видалення маркерів доступу до веб-служб після зміни пароля';
$string['passwordchangetokendeletion_desc'] = 'Якщо ввімкнено, коли пароль змінюється, всі маркери доступу до веб-служб користувача видаляються.';
$string['passwordpolicy'] = 'Політика паролів';
$string['passwordresettime'] = 'Максимальний час для підтвердження відновлення пароля';
$string['passwordreuselimit'] = 'Обмеження зміни пароля';
$string['passwordreuselimit_desc'] = 'Визначає скільки разів, користувач повинен змінити свій пароль, перш ніж він може повторно використовувати старий пароль. Хеши раніше використаних паролів зберігаються в локальній таблиці бази даних. Ця функція може бути несумісна з деякими зовнішніми модулями аутентифікації.';
$string['pathtodot'] = 'Шлях до dot';
$string['pathtodot_help'] = 'Шлях до dot. Зазвичай це щось на кшталт /usr/bin/dot. Для того, щоб генерувати графіки з файлів DOT, необхідно встановити програму і вказати тут шлях до неї. Відзначимо, що на даний момент, це використовується тільки у функції профілювання (Розробка-> Профілювання), вбудованій у Moodle.';
$string['pathtodu'] = 'Шлях до du';
$string['pathtogs'] = 'Шлях до ghostscript';
$string['pathtogs_help'] = 'На більшості Linux систем це можна залишити як \'/usr/bin/gs\'. Для Windows це буде щось на зразок \'c:gsbingswin32c.exe\' (переконайтеся, що немає ніяких пробілів у цьому шляху - важливо скопіювати файли \'gswin32c.exe\' та \'gsdll32.dll\' в новий каталог без пробілів у шляху)';
$string['pathtopgdump'] = 'Шлях до pg_dump';
$string['pathtopgdumpdesc'] = 'Це важливо ввести, якщо Ви маєте більше одного pg_dump у вашій системі (Наприклад, якщо встановлено більше однієї версії postgresql)';
$string['pathtopgdumpinvalid'] = 'Помилка в pg_dump - неправильний шлях або не має прав на запуск';
$string['pathtopsql'] = 'Шлях до psql';
$string['pathtopsqldesc'] = 'Це важливо ввести, якщо Ви маєте більше одного psql у вашій системі (Наприклад, якщо встановлено більше однієї версії postgresql)';
$string['pathtopsqlinvalid'] = 'Помилка в psql - неправильний шлях або не має прав на запуск';
$string['pathtopython'] = 'Шлях до Python';
$string['pathtopythondesc'] = 'Шлях до вашого файлу запуску Python (як Python2, так і Python3).';
$string['pathtosassc'] = 'Шлях до SassC';
$string['pathtosassc_help'] = 'Визначення місця розташування двійкової копії SassC перетворить компілятор SASS з реалізації PHP Moodle на SassC. Докладнішу інформацію див. У https://github.com/sass/sassc.';
$string['pcreunicodewarning'] = 'Дуже рекомендується використовувати розширення PHP PCRE, сумісне з символами Unicode.';
$string['perfdebug'] = 'Характеристика швидкодії';
$string['performance'] = 'Швидкодія';
$string['pgcluster'] = 'PostgreSQL Кластер';
$string['pgclusterdescription'] = 'Параметр версії/кластера PostgreSQL для операцій в командному рядку. Якщо у вас тільки один PostgreSQL у вашій системі, або ви не упевнені, що це так, залиште це поле порожнім';
$string['phpfloatproblem'] = 'Знайдено несподівану проблему обробки PHP за номера - {$a}';
$string['pleaserefreshregistration'] = 'Ваш сайт було зареєстровано. Ви можете у будь-який час оновити ваші реєстраційні дані. Типово завдання "Реєстрація сайту" буде періодично оновлювати ваші дані.';
$string['pleaserefreshregistrationnewdata'] = 'Інформація про реєстрацію була змінена. Будь ласка, підтвердіть її, використовуючи кнопку "Оновити реєстрацію".';
$string['pleaserefreshregistrationunknown'] = 'Ваш сайт було зареєстровано, але дата реєстрації невідома. Будь ласка, оновіть ваші реєстраційні дані використовуючи кнопку "Оновити реєстрацію" або переконайтеся, що завдання "Реєстрація сайту" активоване, щоб ваші дані автоматично оновлювалися.';
$string['plugin'] = 'Модуль';
$string['plugins'] = 'Модулі';
$string['pluginscheck'] = 'Модуль перевірки залежностей';
$string['pluginscheckfailed'] = 'Не вдалося перевірити залежності для {$a->pluginslist}';
$string['pluginschecktodo'] = 'Ви повинні задовольнити всі вимоги модулів перед тим як продовжити процес встановлення цієї версії Moodle!';
$string['pluginsoverview'] = 'Огляд модулів';
$string['pluginsoverviewsee'] = 'Перегляньте <a href="{$a->url}">сторінку модулів</a> для детальнішої інформації.';
$string['policysettings'] = 'Параметри політики';
$string['privacyandpolicies'] = 'Конфіденційність і правила';
$string['privacysettings'] = 'Налаштування конфіденційності';
$string['profilecategory'] = 'Категорія';
$string['profilecategoryname'] = 'Назва категорії (має бути унікальна)';
$string['profilecategorynamenotunique'] = 'Така назва категорії вже використовується';
$string['profilecommonsettings'] = 'Загальні налаштування';
$string['profileconfirmcategorydeletion'] = '{$a} пол(е/ів) з даної категорії будуть переміщені в категорію вище (або нижче, якщо воно у головній).<br />Ви все ще бажаєте видалити цю категорію?';
$string['profileconfirmfielddeletion'] = 'В полі, яке ви видаляєте, є {$a} запис(ів).<br />Ви все ще бажаєте видалити це поле?';
$string['profilecreatecategory'] = 'Створити нову категорію профіля';
$string['profilecreatefield'] = 'Створити в профілі нове поле:';
$string['profilecreatenewcategory'] = 'Створення нової категорії';
$string['profilecreatenewfield'] = 'Створення нового профільного поля \'{$a}';
$string['profiledefaultcategory'] = 'Інші поля';
$string['profiledefaultchecked'] = 'Типово Відмічено';
$string['profiledefaultdata'] = 'Типове значення';
$string['profiledeletecategory'] = 'Видалення категорії';
$string['profiledeletefield'] = 'Видалення поля';
$string['profiledescription'] = 'Опис поля';
$string['profiledscript'] = 'Цей скрипт було профільовано';
$string['profiledscriptview'] = 'Перегляд даних профілювання для цього скрипта';
$string['profileeditcategory'] = 'Редагування категорії: {$a}';
$string['profileeditfield'] = 'Редагування профільного поля: $a';
$string['profilefield'] = 'Поле';
$string['profilefieldcolumns'] = 'Символів';
$string['profilefieldispassword'] = 'Це поле з паролем?';
$string['profilefieldlink'] = 'Посилання';
$string['profilefieldlink_help'] = 'Для трансформації тексту в гіперпосилання введіть URL з $$, де $$ буде замінений текстом. Наприклад, для перетворення Twitter ID на посилання, введіть http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Об’єкт посилання';
$string['profilefieldmaxlength'] = 'Макс. довжина';
$string['profilefieldrows'] = 'Рядків';
$string['profilefields'] = 'Поля профілю користувача';
$string['profilefieldsize'] = 'Показати розмір';
$string['profileforceunique'] = 'Дані повинні бути унікальні?';
$string['profileinvaliddata'] = 'Неправильне значення';
$string['profilelocked'] = 'Це поле закрите?';
$string['profilemenudefaultnotinoptions'] = 'Типове значення не відповідає жодному з можливого списку.';
$string['profilemenunooptions'] = 'Елементи списку не визначені';
$string['profilemenuoptions'] = 'Меню опцій (одна на лінію)';
$string['profilemenutoofewoptions'] = 'Ви повинні вказати хоча б два варіанти';
$string['profilename'] = 'Назва';
$string['profilenofieldsdefined'] = 'Поля не визначені';
$string['profilerequired'] = 'Це поле обов\'язкове?';
$string['profileroles'] = 'Видимі в профайлі ролі';
$string['profilesforenrolledusersonly'] = 'Профайли тільки для зареєстрованих користувачів';
$string['profileshortname'] = 'Коротка назва (має бути унікальна)';
$string['profileshortnamenotunique'] = 'Така коротка назва вже використовується';
$string['profilesignup'] = 'Показати установки сторінки?';
$string['profilespecificsettings'] = 'Спеціальне налаштування';
$string['profilevisible'] = 'Хто може бачити це поле?';
$string['profilevisible_help'] = '* Не видиме -Для особистих даних, видиме тільки адміністраторам * Видиме для користувача - Для особистих даних, видиме тільки користувачу та адміністраторам * Видиме всім - Всі можуть бачити вказані дані';
$string['profilevisibleall'] = 'Видиме всім';
$string['profilevisiblenone'] = 'Невидиме';
$string['profilevisibleprivate'] = 'Видиме для користувача';
$string['profiling'] = 'Профілювання';
$string['profilingallowall'] = 'Безперервне профілювання';
$string['profilingallowall_help'] = 'Якщо цей параметр включений, то в будь-який момент, ви можете використовувати PROFILEALL параметр у будь-якому місці (PGC), щоб включити профілювання для всіх виконуваних скриптів за життя сесії Moodle. Аналогічно, ви можете використовувати параметр PROFILEALLSTOP, щоб зупинити його.';
$string['profilingallowme'] = 'Селективне профілювання';
$string['profilingallowme_help'] = 'Якщо цей параметр включений, то вибірково, ви можете використовувати параметр PROFILEME в будь-якому місці (PGC) і профілювання для цього сценарію не відбудеться. Аналогічно, ви можете використовувати параметр DONTPROFILEME для запобігання профілювання відбудеться';
$string['profilingautofrec'] = 'Автоматичне профілювання';
$string['profilingautofrec_help'] = 'Зі зміною цього налаштування, деякі запити (випадкові, на основі зазначених частот - 1 з XXX) буде обрано і автоматично профільовано, та збережено результати для подальшого аналізу. Зверніть увагу, що цей спосіб профілювання має налаштування включити / виключити . Встановіть його в 0 для відключення автоматичного профілювання.';
$string['profilingenabled'] = 'Включити профілювання';
$string['profilingenabled_help'] = 'Якщо цей параметр включений, то профілювання буде доступне на цьому сайті і ви зможете визначити його поведінку з налаштування наступних варіантів.';
$string['profilingexcluded'] = 'Виключити з профілювання';
$string['profilingexcluded_help'] = 'Список (розділено комами, абсолютний пропуск wwwroot, що викликається) URL, які будуть виключені з профілювання на відміну від тих, що визначені шляхом установки "Включити в профілювання\'.';
$string['profilingimportprefix'] = 'Префікс імпорту профілювання';
$string['profilingimportprefix_desc'] = 'Для полегшення виявлення, всі імпортовані профілювання запускатимуться з префіксом визначеним тут.';
$string['profilingincluded'] = 'Включити в профілювання';
$string['profilingincluded_help'] = 'Список (розділено комами, абсолютний пропуск wwwroot, що викликається) URL, який буде автоматично профільований. Приклади: /index.php, /course/view.php. Також приймає * як шаблон в будь-якому положенні. Приклади: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Зберігати працюючі профілювання';
$string['profilinglifetime_help'] = 'Вкажіть час, коли ви хочете зберегти інформацію про старі працюючі профілювання. Старі будуть видалятися періодично. Зауважимо, що це виключає будь-які профілювання позначені як "працююче посилання".';
$string['protectusernames'] = 'Захист імен користувачів';
$string['proxybypass'] = 'Хости без проксі';
$string['proxyhost'] = 'Адреса проксі';
$string['proxypassword'] = 'Пароль проксі';
$string['proxyport'] = 'Порт проксі';
$string['proxytype'] = 'Тип проксі';
$string['proxyuser'] = 'Користувач проксі';
$string['purgecaches'] = 'Повністю очистити кеш';
$string['purgecachesconfirm'] = 'Moodle може кешувати тему дизайну, javascript, мовні змінні, фільтрований текст, rss та багато інших програмних даних. Очищення кешу буде видаляти ці дані з сервера та тимчасових файлів браузера, так що ви можете бути впевнені, що бачите найновіші дані. Не існує ніякої небезпеки в очищенні кеша, але ваш сайт може здаватися повільнішим на деякий час, поки сервер і клієнт покладуть до кешу нову інформацію.';
$string['purgecachesfinished'] = 'Кеш повністю очищено.';
$string['query'] = 'Запит';
$string['question'] = 'Питання';
$string['questionbehaviours'] = 'Поведінка питань';
$string['questioncwqpfscheck'] = 'Одне або більше \'випадкових\' питань в тесті встановлюється вибором питань від змішування загальних і локальних категорій питань. Для більш детального пояснення натисніть <href="{$a->reporturl}">тут</a> або перегляньте сторінку Moodle-документації <href="{$a->docsurl}">тут</a>.';
$string['questioncwqpfsok'] = 'Добре. Немає випадкових питань у ваших тестах, створених з відібраних вами питань з загальних і локальних категорій питань.';
$string['questiontype'] = 'Тип питання';
$string['questiontypes'] = 'Типи питань';
$string['quizattemptsupgradedmessage'] = 'У Moodle 2.1 було здійснено серйозну модернізацію запитань. Вдалося зберегти частину бази даних проведення пізніших оновлень. Перед початком оновленням до Moodle 2.7, це оновлення повинно бути завершено.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA особистий ключ';
$string['recaptchapublickey'] = 'ReCAPTCHA загальний ключ';
$string['register'] = 'Зареєструйте свій сайт';
$string['registermoodlenet'] = '<p>Ми хотіли б залишатися на зв\'язку і надавати вам важливі речі для вашого сайту Moodle!</p><p>Зареєструвавшись:</p><ul><li>Ви будете одним з перших, хто дізнається про важливі сповіщення, як-от оповіщення про безпеку та нові випуски Moodle.</li><li>Ви можете отримати доступ та активувати мобільні поштові повідомлення зі свого сайту Moodle через наш безкоштовний <a href="https://download.moodle.org/mobile/">Додаток для мобільних пристроїв Moodle</a>.</li><li>Ви робите свій внесок у наш <a href="https://moodle.net/stats/"> Статистика Moodle </a> світового співтовариства, які допомагають покращити сайти Moodle і наших спільнот.</li><li>Якщо ви бажаєте, ваш сайт може бути включений до <a href="https://moodle.net/sites/"> список зареєстрованих сайтів Moodle</a> у вашій країні.</li></ul>';
$string['registermoodleorg'] = 'При реєстрації свого сайту';
$string['registermoodleorgli1'] = 'Ви будете отримувати поштою повідомлення про попередження системи безпеки та інформацію пор нові версії Moodle.';
$string['registermoodleorgli2'] = 'Статистику вашого сайту буде додано до статистики світової спільноти Moodle.';
$string['registerwithmoodleorg'] = 'Зареєструйте ваш сайт';
$string['registration'] = 'Реєстрація';
$string['registration_help'] = 'Рекомендується зареєструвати ваш сайт, щоб отримувати на ел.пошту повідомлення системи безпеки та інформацію про нові версії, або мати можливість ділитися курсами зі світовою спільнотою на <a href="http://moodle.net/">Moodle.net</a>.';
$string['registrationwarning'] = 'Ваш сайт ще не зареєстровано';
$string['registrationwarningcontactadmin'] = 'Ваш сайт ще не зареєстрований. Повідомте свого адміністратора.';
$string['releasenoteslink'] = 'Для отримання інформації про дану версію Moodle дивіться онлайновий ресурс <a href="{$a}" target="_new">Відомості про випуск</a>';
$string['rememberusername'] = 'Запам’ятати мене';
$string['rememberusername_desc'] = 'Включіть, якщо ви бажаєте на постійно зберегти куки з псевдо доки користувач явно не вийде з системи. Постійна кука може бути небезпечною з погляду забезпечення приватності, якщо вона задіюється без відповідної згоди.';
$string['reportsmanage'] = 'Управління звітами';
$string['requestcategoryselection'] = 'Включити вибір категорії';
$string['requiredentrieschanged'] = '<strong> ВАЖЛИВО - БУДЬ ЛАСКА, ПРОЧИТАЙТЕ <br/> (Це попередження буде відображатися тільки в ході цієї модернізації) </ STRONG> <br/> Через виправлену помилку, в поведінці діяльності "База даних" буде змінено налаштування для використання аргументів \'Потрібна кількість записів\' та \'Потрібна кількість записів для перегляду інших\'. Більш детальну інформацію про зміни можна прочитати на <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank"> форумі модуля бази даних</ A> . Також про поведінку цих параметрів можна буде прочитати в <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank"> документації Moodle </ A>. <br/> <br/> Ця зміна впливає на такі бази даних у вашій системі: (Будь-ласка, збережіть цей список зараз, і після оновлення, перевірте, що ці діяльності ще працюють так, як це задумувалося.) <br/> <strong style="color:red">{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Потрібен опис діяльності';
$string['requiremodintro_desc'] = 'Якщо включено, користувачі будуть змушені вводити опис для кожного виду діяльності.';
$string['requires'] = 'Залежності';
$string['restorecourse'] = 'Відновити курс';
$string['restorernewroleid'] = 'Роль для користувача, що відновив курс';
$string['restorernewroleid_help'] = 'Якщо користувач ще не має дозволу на управління нововідновленим курсом, то йому автоматично буде надано таку роль та при потребі зараховано на курс. Вкажіть "Порожньо", якщо ви не бажаєте відновлювати користувачів на ролі в курсі.';
$string['reverseproxy'] = 'Реверсивний проксі';
$string['riskconfig'] = 'Користувачі можуть змінювати налаштування та поведінку сайту';
$string['riskconfigshort'] = 'Конфігураційний ризик';
$string['riskdataloss'] = 'Користувачі можуть знищити велику кількість контенту або інформації';
$string['riskdatalossshort'] = 'Ризик втрати даних';
$string['riskmanagetrust'] = 'Користувачі можуть змінювати довірчі установки для інших користувачів';
$string['riskmanagetrustshort'] = 'Управління довірчими відносинами';
$string['riskpersonal'] = 'Користувачі можуть отримувати доступ до приватної інформації інших';
$string['riskpersonalshort'] = 'Ризик приватності';
$string['riskspam'] = 'Користувачі можуть надсилати спам до користувачів сайту або в інші місця';
$string['riskspamshort'] = 'Ризик спаму';
$string['riskxss'] = 'Користувачі можуть додавати файли та текст, що вміщують cross-site scripting (XSS)';
$string['riskxssshort'] = 'Ризик XSS';
$string['roleswithexceptions'] = '{$a->roles}, з {$a->exceptions}';
$string['rssglobaldisabled'] = 'Відключено на рівні сервера';
$string['save'] = 'Зберегти';
$string['savechanges'] = 'Зберегти зміни';
$string['scssinvalid'] = 'Код SCSS недійсний, збій з: {$a}';
$string['search'] = 'Пошук';
$string['searchallavailablecourses'] = 'Пошукові курси';
$string['searchallavailablecourses_desc'] = 'У деяких ситуаціях пошукова система може не працювати при пошуку по великій кількості курсів. Встановіть пошук лише зареєстрованих курсів, якщо вам потрібно обмежити кількість пошукових курсів.';
$string['searchallavailablecourses_off'] = 'Шукати тільки в зареєстрованих курсах';
$string['searchallavailablecourses_on'] = 'Пошук у всіх курсах, до яких користувач може отримати доступ';
$string['searchalldeleted'] = 'Всі індексовані вміст видалено';
$string['searchareadisabled'] = 'Вимкнена область пошуку';
$string['searchareaenabled'] = 'Область пошуку включена';
$string['searchareas'] = 'Пошук областей';
$string['searchdeleteindex'] = 'Видалити весь індексований вміст';
$string['searchengine'] = 'Пошукова система';
$string['searchindexactions'] = 'Індексні дії';
$string['searchindexdeleted'] = 'Індекс видалено';
$string['searchindextime'] = 'Ліміт часу індексування';
$string['searchindextime_desc'] = 'При індексуванні великої кількості нового вмісту заплановане завдання припиняється після досягнення цього обмеження часу. Він буде продовжуватися наступного разу, коли завдання буде запущено.';
$string['searchindexupdated'] = 'Вміст пошукової системи було оновлено';
$string['searchindexwhendisabled'] = 'Індекс, якщо його вимкнено';
$string['searchindexwhendisabled_desc'] = 'Дозволяє запланованому завданню будувати індекс пошуку, навіть якщо пошук вимкнено. Це корисно, якщо ви хочете побудувати індекс, перш ніж пошукова система з\'явиться студентам.';
$string['searchinsettings'] = 'Пошук в налаштуваннях';
$string['searchlastrun'] = 'Останній запуск (час, # docs, # records, # ignores)';
$string['searchnotavailable'] = 'Пошук недоступний';
$string['searchoptions'] = 'Параметри пошуку';
$string['searchpartial'] = '(ще не повністю індексований)';
$string['searchreindexed'] = 'Всі зміст сайту було переіндексовано.';
$string['searchreindexindex'] = 'Відновити весь вміст сайту';
$string['searchresults'] = 'Результати пошуку';
$string['searchsetupinfo'] = 'Налагодження пошуку';
$string['searchupdateindex'] = 'Оновити індексований вміст';
$string['sectionerror'] = 'Помилка секції!';
$string['secureforms'] = 'Використання додаткових форм безпеки';
$string['security'] = 'Безпека';
$string['selectdevice'] = 'Виберіть пристрій';
$string['selectsearchengine'] = 'Обрати пошукову систему';
$string['selecttheme'] = 'Виберіть тему для пристрою - {$a}';
$string['server'] = 'Сервер';
$string['serverchecks'] = 'Перевірка серверу';
$string['serverlimit'] = 'Обмеження серверу';
$string['sessionautostartwarning'] = '<p>Виявлено серйозну помилку в конфігурації, повідомте адміністратора серверу.</p><p> Для нормальної роботи Moodle вимагає зміни в конфігураційних файлах PHP.</p><p><code>session.auto_start</code> повинне бути встановлено в  <code>off</code>.</p></p><p>Це налаштування можна зробити у файлі <code>php.ini</code>,або конфігураційному файлі Apache/IIS <br />або в  <code>.htaccess</code> файлі на сервері.</p>';
$string['sessioncookie'] = 'Cookie-префікс';
$string['sessioncookiedomain'] = 'Cookie-домен';
$string['sessioncookiepath'] = 'Cookie-шлях';
$string['sessionhandling'] = 'Обробка сесії';
$string['sessiontimeout'] = 'Перерва';
$string['settingfileuploads'] = 'Завантаження файлів потрібно для нормальної роботи, будь ласка, увімкніть його в налаштуваннях PHP.';
$string['settingmemorylimit'] = 'Виявлено недостатньо пам\'яті, будь ласка, встановити більш високі обмеження пам\'яті в налаштуваннях PHP.';
$string['settingsafemode'] = 'Moodle не повністю сумісні з безпечним режимом, попросіть адміністратора сервера  відключити його. Запуск Moodle в безпечному режимі не підтримується, ви можете отримати різні проблеми, якщо ви це зробите.';
$string['setupsearchengine'] = 'Налаштувати пошукову систему';
$string['showcommentscount'] = 'Показати кількість коментарів';
$string['showdetails'] = 'Показати деталі';
$string['showuseridentity'] = 'Показувати ідентифікатор користувача';
$string['showuseridentity_desc'] = 'Коли шукаєте, або вибираєте користувачів, та коли показується список користувачів, ці поля можуть бути також показані поряд з повним ім’ям. Ця інформація буде показана тільки користувачам з правом moodle/site:viewuseridentity; типово це викладачі та менеджери. (Ця опція має сенс, якщо Ви вибираєте один або два поля, які є обов\'язковими у вашому закладі.)';
$string['simplexmlrequired'] = 'Розширення РНР SimpleXML вимагається для роботи Moodle.';
$string['sitemailcharset'] = 'Кодування';
$string['sitemaintenance'] = 'Сайт зараз на технічному обслуговуванні і не доступний';
$string['sitemaintenancemode'] = 'Режим обслуговування';
$string['sitemaintenanceoff'] = 'Режим обслуговування був розблокований і сайт знову працює в нормальному режимі';
$string['sitemaintenanceon'] = 'Зараз ваш сайт знаходиться в режимі технічного обслуговування (тільки адміністратори можуть увійти і використовувати сайт).';
$string['sitemaintenanceoncli'] = 'Ваш сайт наразі знаходиться в режимі обслуговування з інтерфейсу командного рядка, веб доступ не дозволено.';
$string['sitemaintenancewarning'] = 'Зараз ваш сайт знаходиться в режимі технічного обслуговування (увійти можуть тільки адміністратори). Для того, щоб повернути сайт у нормальний режим, <a href="maintenance.php">відключіть режим обслуговування</a>.';
$string['sitemaintenancewarning2'] = 'Зараз ваш сайт знаходиться в режимі технічного обслуговування (увійти можуть тільки адміністратори). Для того, щоб повернути сайт у нормальний режим, <a href="{$a}">відключіть режим обслуговування</a>.';
$string['sitepolicies'] = 'Політика сайту';
$string['sitepolicy'] = 'URL політики сайту';
$string['sitepolicy_help'] = 'Якщо ви маєте певні правила поведінки на сайті, які всі користувачі повинні побачити і погодиться перед використанням сайту, то вкажіть URL до цього файлу тут, інакше залиште це поле порожнім. Цей параметр може містити будь-який URL.';
$string['sitepolicyguest'] = 'URL політики сайту для гостя';
$string['sitepolicyguest_help'] = 'Якщо ви маєте певні правила поведінки на сайті, які всі гості повинні побачити і погодиться перед використанням сайту, то вкажіть URL до цього файлу тут, інакше залиште це поле порожнім. Цей параметр може містити будь-який URL. Примітка: доступ для не-зареєстрованих користувачів можна обмежити через налаштування примусового входу.';
$string['sitepolicyhandler'] = 'Обробник політики сайту';
$string['sitepolicyhandler_desc'] = 'Це визначає, яким чином керуються політикою та згодою користувачів. Обробник за умовчанням (ядро) дає змогу вказати URL-адресу політики сайту та URL-адресу політики сайту. Обробник політик дозволяє встановлювати правила щодо сайтів, конфіденційності та інших політик. Вона також дає змогу користувачам погоджуватися на перегляд і, якщо необхідно, давати згоду від імені неповнолітніх.';
$string['sitepolicyhandlercore'] = 'За замовчуванням (ядро)';
$string['sitesectionhelp'] = 'Якщо вибрано, то верхня секція буде показуватися на головній сторінці сайту.';
$string['slasharguments'] = 'Використання слеш аргументів';
$string['slashargumentswarning'] = 'Рекомендується використовувати для передачі аргументів слеш ("/"). У майбутньому це буде необхідно. Для більш детальної інформації, зверніться до документації <a href="https://docs.moodle.org/en/admin/environment/slasharguments"> Використання слешу для аргументів</a>.';
$string['smartpix'] = 'Пошук піктограм';
$string['smtpauthtype'] = 'Тип SMTP аутентифікації';
$string['smtpdetail'] = 'Параметри протоколу SMTP для відправки електронної пошти.';
$string['smtphosts'] = 'SMTP хости';
$string['smtpmaxbulk'] = 'обмеження сесії SMTP';
$string['smtppass'] = 'SMTP пароль';
$string['smtpsecure'] = 'SMTP безпека';
$string['smtpuser'] = 'SMTP користувач';
$string['soaprecommended'] = 'Встановлення додаткових soap-розширень корисне для веб-серверів та деяких вкладених модулів.';
$string['sort_fullname'] = 'за Повною назвою';
$string['sort_idnumber'] = 'за Кодом';
$string['sort_shortname'] = 'за Короткою назвою';
$string['sort_sortorder'] = 'ручне сортування';
$string['spellengine'] = 'Правопис';
$string['spelllanguagelist'] = 'Список мов для перевірки орфографії';
$string['splrequired'] = 'Розширення РНР SPL потрібне для Moodle.';
$string['stats'] = 'Статистика';
$string['statsfirstrun'] = 'Максимальний інтервал обробітку';
$string['statsmaxruntime'] = 'Максимальний час виконання';
$string['statsmoodleorg'] = 'статистика';
$string['statsruntimedays'] = 'Обробіток днів';
$string['statsruntimestart'] = 'Запустити в';
$string['statsuserthreshold'] = 'Межа для користувача';
$string['stickyblocks'] = 'Прикріплені блоки';
$string['stickyblockscourseview'] = 'Сторінка курсу';
$string['stickyblocksduplicatenotice'] = 'Якщо ви додаєте будь-який блок і він вже існує на окремій сторінці, він буде продубльований.<br />Тільки згорнутий блок буде недоступний для редагування, дублікат все ще можна буде редагувати.';
$string['stickyblocksmymoodle'] = 'Мій Moodle';
$string['stickyblockspagetype'] = 'Тип сторінки для формування';
$string['strictformsrequired'] = 'Сувора перевірка обов\'язкових полів';
$string['stripalltitletags'] = 'Видалити HTML теги з усіх назв діяльностей';
$string['supportcontact'] = 'Зв’язатися зі службою підтримки';
$string['supportemail'] = 'Підтримка ел.пошти';
$string['supportname'] = 'Підтримка імені';
$string['supportpage'] = 'Підтримка сторінки';
$string['suspenduser'] = 'Призупинити діяльність користувача';
$string['switchlang'] = 'Перемикнути мовний каталог';
$string['systempaths'] = 'Системні шляхи';
$string['tablenosave'] = 'Зміни в таблиці вище, збережено автоматично.';
$string['tablesnosave'] = 'Зміни в таблицях вище, збережено автоматично.';
$string['tabselectedtofront'] = 'У таблицях із закладками рядок з поточним вибраним тегом (ознакою) повинен бути винесений на передній план';
$string['tabselectedtofronttext'] = 'Переносити відібраний рядок на перед';
$string['task_dbstats'] = 'База даних';
$string['task_duration'] = 'Тривалість';
$string['task_result'] = 'Результат';
$string['task_result:failed'] = 'Помилка';
$string['task_starttime'] = 'Час початку';
$string['taskanalyticscleanup'] = 'Очищення Analytics';
$string['taskautomatedbackup'] = 'Автоматичне створення резервних копій';
$string['taskbackupcleanup'] = 'Очищення таблиць та журналів резервних копій';
$string['taskbadgescron'] = 'Роздача відзнак';
$string['taskblogcron'] = 'Синхронізація зовнішніх блогів';
$string['taskcachecleanup'] = 'Видалення прострочених записів кешу';
$string['taskcachecron'] = 'Обробка у фоновому режимі для кешей';
$string['taskcalendarcron'] = 'Надсилання повідомлень календаря';
$string['taskcheckforupdates'] = 'Перевірка оновлень';
$string['taskcompletiondaily'] = 'Відмітити виконаною після початку';
$string['taskcompletionregular'] = 'Розрахувати дані нормального виконання';
$string['taskcontextcleanup'] = 'Очищення контекстів';
$string['taskcreatecontexts'] = 'Створення відсутніх контекстів';
$string['taskdeletecachetext'] = 'Видалення старих записів тексту кеша';
$string['taskdeleteincompleteusers'] = 'Видалення неповних користувачів';
$string['taskdeleteunconfirmedusers'] = 'Видалення непідтверджених користувачів';
$string['taskeventscron'] = 'Обробка у фоновому режимі для подій';
$string['taskfiletrashcleanup'] = 'Очищення файлів у смітнику';
$string['taskglobalsearchindex'] = 'Побудова глобального пошукового індексу';
$string['taskglobalsearchoptimize'] = 'Оптимізація глобального пошукового індексу';
$string['taskgradecron'] = 'Обробка у фоновому режимі для журналу оцінок';
$string['tasklegacycron'] = 'Обробку застарілого cron процесу для модулів';
$string['taskmessagingcleanup'] = 'Обробка у фоновому режимі для повідомлень';
$string['taskpasswordresetcleanup'] = 'Очищення спроб скидання пароля';
$string['taskplagiarismcron'] = 'Обробка у фоновому режимі застарілого cron для модулів перевірки на плагіат';
$string['taskportfoliocron'] = 'Обробка у фоновому режимі для модулів портфоліо';
$string['taskquestioncron'] = 'Обробка у фоновому режимі для рушія питань';
$string['taskrefreshsystemtokens'] = 'Оновити маркери OAuth для облікових записів служб';
$string['taskregistrationcron'] = 'Реєстрація сайту';
$string['tasksendfailedloginnotifications'] = 'Надсилання повідомлення про невдалі спроби входу';
$string['tasksendnewuserpasswords'] = 'Надсилання паролей новим користувачам';
$string['tasksessioncleanup'] = 'Очищення застарілих сесій';
$string['taskstatscron'] = 'Обробка у фоновому режимі для статистики';
$string['tasktagcron'] = 'Обробка у фоновому режимі для міток';
$string['tasktempfilecleanup'] = 'Вилучення застарілих тимчасових файлів';
$string['tempdatafoldercleanup'] = 'Очистіть тимчасові файли даних старше';
$string['testsiteupgradewarning'] = 'Наразі ви використовуєте тестовий сайт {$a}, для правильного його оновлення використовуйте інструмент з інтерфейсом командного рядка.';
$string['themedesignermode'] = 'Режим дизайнера тем';
$string['themedesignermodewarning'] = 'Режим розробки теми включений. Це не слід увімкнути на виробничих площадках, оскільки це може значно зменшити продуктивність.';
$string['themelist'] = 'Список тем';
$string['themenoselected'] = 'Тему не вибрано';
$string['themeresetcaches'] = 'Очистити кеш теми';
$string['themeselect'] = 'Вибрати тему';
$string['themeselector'] = 'Вибір теми';
$string['themesettings'] = 'Установки теми';
$string['therewereerrors'] = 'Ваші дані містять помилки';
$string['thirdpartylibrary'] = 'Бібліотека';
$string['thirdpartylibrarylocation'] = 'Розміщення';
$string['thirdpartylibs'] = 'Сторонні бібліотеки';
$string['timezone'] = 'Типовий часовий пояс';
$string['timezoneforced'] = 'Це встановлено адміністратором сайту';
$string['timezoneinvalid'] = 'Неправильний часовий пояс "{$a}"';
$string['timezoneisforcedto'] = 'Примусово встановити усім користувачам';
$string['timezonenotforced'] = 'Користувачі можуть змінювати власний часовий пояс';
$string['timezonephpdefault'] = 'Типовий часовий пояс PHP ({$a})';
$string['timezoneserver'] = 'Часовий пояс сервера ({$a})';
$string['tlswarning'] = 'Розширення PHP/cURL з підтримкою TLSv1.2 не виявлено. Деякі послуги можуть не працювати. Настійно рекомендується оновити бібліотеки TLS.';
$string['tokenduration'] = 'Користувач створив тривалість токена';
$string['tokenduration_desc'] = 'Тривалість часу, протягом якого маркер веб-служб, створений користувачем (наприклад, через мобільну програму), є дійсним.';
$string['tokenizerrecommended'] = 'Рекомендується встановити розширення PHP Tokenizer - це дозволить функціональність розподіленої мережі Мудл.';
$string['tools'] = 'Інструментарій Адміна';
$string['toolsmanage'] = 'Управління інструментарієм адміна';
$string['unattendedoperation'] = 'Автоматична робота';
$string['unbookmarkthispage'] = 'Видалити закладку для цієї сторінки';
$string['unicoderequired'] = 'Вимагається, щоб ви зберігали ваші дані у форматі Unicode (UTF-8). Нові інсталяції повинні записувати дані до бази, яка вже під Unicode.Якщо ви поновлюєте систему, вам потрібно пройти процес міграції до UTF-8 (див.в меню Адміністрування)';
$string['uninstallplugin'] = 'Деінсталювати';
$string['unlockaccount'] = 'Розблокувати обліковий запис';
$string['unoconvwarning'] = 'Версія встановленого у вас unoconv не підтримується. Для можливості оцінювання діяльності Завдання потрібна версія 0.7 або вище.';
$string['unsettheme'] = 'Відключити тему';
$string['unsupported'] = 'Не підтримується';
$string['unsupporteddbfileformat'] = 'База даних використовує антилопу як формат файлу. Повна підтримка UTF-8 в MySQL і MariaDB вимагає формату файлу Barracuda. Перейдіть у формат файлу Barracuda. Докладнішу інформацію див. У документації <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support"> повну підтримку Unicode MySQL</a>';
$string['unsupporteddbfilepertable'] = 'Для повної підтримки UTF-8 як MySQL, так і MariaDB вимагають змінити налаштування MySQL innodb_file_per_table на ON. Додаткову інформацію див. У документації.';
$string['unsupporteddblargeprefix'] = 'Для повної підтримки UTF-8 MySQL і MariaDB вимагають змінити налаштування MySQL innodb_large_prefix на ON. Додаткову інформацію див. У документації.';
$string['unsupporteddbstorageengine'] = 'Рушій сховища бази даних, що наразі використовується, більше не підтримується.';
$string['unsupporteddbtablerowformat'] = 'Ваша база даних має таблиці, що використовують тип Antelope в якості формату файлу. Рекомендується конвертувати ці таблиці до формату файлу Barracuda. За детальною інформацією про конвертацію таблиць InnoDB до типу Barracuda зверніться до документації <a href="https://docs.moodle.org/en/cli">Керування через командний рядок</a>.';
$string['unsupportedphpversion7'] = 'PHP версії 7 не підтримується.';
$string['unsupportedphpversion71'] = 'Версія PHP 7.1 не підтримується.';
$string['unsupportedphpversion72'] = 'Версія PHP 7.2 не підтримується.';
$string['unsuspenduser'] = 'Активувати діяльність користувача';
$string['updateaccounts'] = 'Оновіть існуючі облікові записи';
$string['updateautocheck'] = 'Автоматично перевіряти наявність оновлень';
$string['updateautocheck_desc'] = 'Якщо включено, то сайт буде автоматично перевіряти наявність оновлень системи Moodle та всіх інших додаткових модулів. За наявності оновлень адміністраторам сайту буде розіслано відповідне повідомлення.';
$string['updateavailable'] = 'Наявна новіша версія Moodle!';
$string['updateavailable_moreinfo'] = 'Детальніше...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Версія {$a}';
$string['updateavailabledetailslink'] = 'Деталі можете переглянути на {$a->url}';
$string['updateavailableforplugin'] = 'Наявні новіші версії деяких з ваших модулів!';
$string['updateavailableinstall'] = 'Встановити це оновлення';
$string['updateavailableinstallall'] = 'Встановити усі оновлення ({$a})';
$string['updateavailableinstallallhead'] = 'Відбувається оновлення';
$string['updateavailablenot'] = 'Ви маєте найновішу версію Moodle!';
$string['updateavailablerecommendation'] = 'Наполегливо рекомендуємо вам оновити ваш сайт до останньої версії, щоб отримувати всі латки безпеки та виправлення помилок.';
$string['updatecomponent'] = 'Оновити компонент';
$string['updateminmaturity'] = 'Потрібна стадія розробки';
$string['updateminmaturity_desc'] = 'Повідомляти тільки про такі оновлення. стадія розробки яких не нижче вказаної. Цей параметр не впливає на повідомлення про наявність нових версій додаткових модулів, оскільки для них не вказується стадія розробки.';
$string['updatenotificationfooter'] = 'Ваш сайт {$a->siteurl} сконфігуровано на автоматичну перевірку оновлень. Ви отримали цього листа оскільки є адміністратором цього сайту. За допомогою блоку керування ви можете відключити автоматичну перевірку оновлень (Керування сайтом - Сервер - Повідомлення оновлень) та налаштувати спосіб доставки цього повідомлення (Мій профайл - Обмін повідомленнями).';
$string['updatenotifications'] = 'Повідомлення оновлень';
$string['updatenotificationsubject'] = 'Наявні оновлення для вашого сайту Moodle';
$string['updatenotifybuilds'] = 'Повідомляти про нові збірки';
$string['updatenotifybuilds_desc'] = 'Якщо включено, то повідомлення будуть розсилатися при виході кожної нової збірки (build) Moodle. Збірки мають постійні поліпшення поточної версії Moodle та зазвичай виходять кожного тижня. Якщо відключити цей параметр, то ви будете проінформовані тільки при виході наступної версії Moodle. Цей параметр не вплине на перевірку версій додаткових модулів.';
$string['upgradeerror'] = 'Невідома помилка оновлення {$a->plugin} до версії {$a->version}, продовження неможливе.';
$string['upgradeforumread'] = 'Нова особливість була додана у Moodle 1.5, щоб відстежувати прочитану/непрочитану пошту форуму.<br />Для того, щоб використовувати цю функціональність, вам потрібно <a href="{$a}">оновити ваші таблиці</a>.';
$string['upgradeforumreadinfo'] = 'Нова особливість була додана у Moodle 1.5, щоб відстежувати прочитану/непрочитану пошту форуму. Щоб використовувати цю функціональність, вам потрібно оновити ваші таблиці зі всією відстежуючою інформацією для існуючої пошти. Залежно від розміру вашого сайту це може тривати довгій час (години) і може бути вельми накладним для вашої бази даних, так що це краще робити протягом періоду с невеликою активністю користувачів. Проте, ваш сайт продовжуватиме функціонування протягом цього оновлення і користувачів не буде зачеплено. Якщо ви запускаєте цей процес, ви повинні дозволити йому завершитися (утримуйте вікно свого браузера відкритим). Проте, якщо ви зупиняєте процес, закриваючи вікно, не турбуйтеся - ви можете перестартувати.<br /><br />Ви хочете запустити процес оновлення зараз?';
$string['upgradekeyreq'] = 'Потрібно оновлення ключа';
$string['upgradekeyset'] = 'Оновлення ключа (залишіть порожнім, якщо не встановлено)';
$string['upgradelogs'] = 'Для повного виконання функцій Вашу стару статистику потрібно оновити. <a href="{$a}">Більше інформації</a>.';
$string['upgradelogsinfo'] = 'Деякі зміни, які були зроблені недавно, збережені в записах системного журналу (logs). Щоб мати доступ до усіх старих логів в неактивній базі, Ваші старі логи потрібно удосконалити/модернізувати. Залежно від Вашого сайту це може зайняти багато часу (кілька годин) та буде оподатковано за базою даних великих сайтів. Якщо процес розпочався, завершіть його (вікно браузера повинно бути відкритим). Не хвилюйтеся - Ваш сайт буде доступним для інших людей під час удосконалення / модернізації логів. Ви хочете удосконалити/модернізувати Ваші логи зараз?';
$string['upgradepluginsfirst'] = 'Вам потрібно скачати та встановити доступні оновлення вручну';
$string['upgradepluginsinfo'] = 'Оновлення модулів';
$string['upgradepluginsinfo_help'] = 'Наявні оновлення для деяких модулів. Moodle ще не вміє оновлювати їх автоматично. Вам необхідно скачати оновлення та вручну встановити їх на свій сервер.';
$string['upgradesettings'] = 'Нові установки';
$string['upgradesettingsintro'] = 'Параметри налаштування показані нижче були додані в процесі останньої модернізації Moodle. Зробіть необхідні зміни та натисніть &quot;Зберегти установки&quot;.';
$string['upgradestalefiles'] = 'Виявлено змішування версій Moodle, продовження оновлення не можливе.';
$string['upgradestalefilesinfo'] = 'Процес оновлення Moodle було призупинено, тому що в каталозі Moodle  виявлено скрипти, що найменше, двух основних версій Moodle. В подальшому це може призвести до великих проблем, тому для продовження необхідно переконатися, що каталог Moodle має файли тільки однієї версії.

Очищати каталог Moodle рекомендується в такій послідовності:

* перейменувати поточний каталог Moodle в "moodel_old"
*створити новий каталог Moodle, який матиме тільки файли з (будь-якого) стандартного пакету Moodle або Moodle CVS, або репозиторію GIT
* перемістити вихідний файл config.php та будь-які нестандартні модулі з каталогу "moodel_old" до нового каталогу Moodle.

Після очистки каталогу Moodle оновіть сторінку, щоб поновити процес оновлення Moodle.

Часто причиною цього попередження є розпаковка стандартного пакету Moodle в попередню версію Moodle. Хоча це нормально для невеликих модернізацій, але не рекомендується для великих оновлень.

Ви можете знайти детальнішу інформацію про оновленна в документації <a href="{$a}">{$a}</a>';
$string['upgradestart'] = 'Оновити';
$string['upgradesure'] = '<p>Програмні файли на сервері були змінені, і готова модернізацію вашого сервера до цієї версії:</p>
<p> <strong>{$a}</strong> </p>
<p> Повернутися до попереднього стану буде не можливо. Зверніть увагу, що цей процес може зайняти трохи часу.</p>
<p>Ви бажаєте модернізувати ваш сервер до цієї версії?</p>';
$string['upgradetimedout'] = 'Оновлення перевищило час очікування, перезапустіть оновлення.';
$string['upgradingdata'] = 'Оновлення даних';
$string['upgradinglogs'] = 'Оновлення статистики';
$string['upgradingversion'] = 'Оновлення до нової версії';
$string['upwards'] = 'і більше';
$string['useblogassociations'] = 'Включити асоціації';
$string['useexternalyui'] = 'Використовувати онлайнові YUI бібліотеки';
$string['user'] = 'Користувач';
$string['userbulk'] = 'Гуртові дії з користувачами';
$string['userbulkdownload'] = 'Експортувати користувача як';
$string['userdefaultpreferences'] = 'Типові уподобання користувача';
$string['userimagesdisabled'] = 'Зображення користувача профілю вимкнено';
$string['userlist'] = 'Список користувачів';
$string['userpolicies'] = 'Політика користувачів';
$string['userpreference'] = 'Налаштування користувача';
$string['userquota'] = 'Квота користувача';
$string['users'] = 'Користувачі';
$string['usesitenameforsitepages'] = 'Використовувати назву сайту для сторінок сайту';
$string['usetags'] = 'Включити функціональність міток';
$string['validateemptylineerror'] = 'Порожні рядки недійсні';
$string['validateerror'] = 'Це значення не дійсне';
$string['validateerrorlist'] = 'Ці записи є недійсними: {$a}';
$string['validateiperror'] = 'Ці IP-адреси недійсні: {$a}';
$string['verifychangedemail'] = 'Обмежити домени при зміні ел.пошти';
$string['warningcurrentsetting'] = 'Неправильне поточне значення: {$a}';
$string['warningiconvbuggy'] = 'Ваша версія бібліотеки iconv не підтримує модифікатор  //IGNORE. Вам потрібно встановити розширення mbstring, яке може бути використане для очищення рядків, які містять символи не UTF-8.';
$string['webproxy'] = 'Веб-проксі';
$string['webproxyinfo'] = 'Заповніть наступні дані, якщо ваш сервер Moodle не може отримати доступ до інтернет напряму. Інтернет доступ потрібен для завантаження оновлень, мовного пакету, стрічок новин, часових поясів тощо. <br /><em>Наявність PHP cURL дуже рекомендується.</em>';
$string['xmlrpcrecommended'] = 'Установка необов\'язкового xmlrpc розширення корисна для функціональності мережної взаємодії Moodle.';
$string['yuicomboloading'] = 'Завантаження YUI Combo';
$string['ziprequired'] = 'Розширення Zip PHP тепер вимагається для Moodle, бінарні info-ZIP або бібліотека PclZip ніде не використовується.';
