<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'uk', version '3.10'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Додати новий розділ';
$string['book:addinstance'] = 'Додавати нові книги';
$string['book:edit'] = 'Редагувати розділи книги';
$string['book:read'] = 'Читати книгу';
$string['book:viewhiddenchapters'] = 'Бачити приховані розділи книги';
$string['chapters'] = 'Розділи';
$string['chaptertitle'] = 'Назва розділу';
$string['confchapterdelete'] = 'Ви дійсно бажаєте видалити цей розділ?';
$string['confchapterdeleteall'] = 'Ви дійсно бажаєте видалити цей розділ та всі його підрозділи?';
$string['content'] = 'Повний текст';
$string['customtitles'] = 'Без заголовків';
$string['customtitles_help'] = 'Зазвичай назва розділу показується в змісті та як заголовок перед текстом.

Якщо заголовки не  застосовувати, то вони не будуть показуватися перед текстом. Деякі заголовки (можливо, якщо вони дуже довгі) краще оформлювати як частину основного тесту книги.';
$string['deletechapter'] = 'Вилучити розділ "{$a}"';
$string['editchapter'] = 'Вилучити розділ "{$a}"';
$string['editingchapter'] = 'Редагування розділу';
$string['errorchapter'] = 'Помилка читання розділу книги';
$string['eventchaptercreated'] = 'Створено розділ';
$string['eventchapterdeleted'] = 'Вилучено розділ';
$string['eventchapterupdated'] = 'Оновлено розділ';
$string['eventchapterviewed'] = 'Переглянуто розділ';
$string['hidechapter'] = 'Приховати розділ "{$a}"';
$string['indicator:cognitivedepth'] = 'Книга: пізнавальний аспект';
$string['indicator:socialbreadth'] = 'Книга: соціальний аспект';
$string['modulename'] = 'Книга';
$string['modulename_help'] = 'Модуль книга дозволяє викладачам створювати багатосторінкові ресурси у вигляді книги з розділами та підрозділами. Книги можуть містити мультимедійні файли, а також текст і корисні для тривалого зберігання уривки  інформації, яка може бути розбита на розділи.

Книга може бути використана

* Для перегляду матеріалів та читання окремих модулів навчання
* Як керівництво користувача
* Як представлення кращих студентських робіт';
$string['modulenameplural'] = 'Книги';
$string['movechapterdown'] = 'Перемістити нижче розділ "{$a}"';
$string['movechapterup'] = 'Перемістити вище розділ "{$a}"';
$string['navexit'] = 'Закрити книгу';
$string['navimages'] = 'Піктограми';
$string['navnext'] = 'Наступний';
$string['navoptions'] = 'Доступні налаштування для навігаційних посилань';
$string['navoptions_desc'] = 'Опції для показу навігації на сторінках книги';
$string['navprev'] = 'Попередній';
$string['navstyle'] = 'Стиль навігації';
$string['navstyle_help'] = '* Піктограми - для навігації використовуються картинки вперед/назад
* Текст - для навігації використовуються текстові назви попереднього та наступного розділів';
$string['navtext'] = 'Текст';
$string['navtoc'] = 'Тільки зміст';
$string['nocontent'] = 'В цій книзі ще нічого не писали.';
$string['numbering'] = 'Позначення розділів';
$string['numbering0'] = 'без позначення';
$string['numbering1'] = 'цифрове';
$string['numbering2'] = 'маркероване';
$string['numbering3'] = 'відступами';
$string['numbering_help'] = '* без позначення - Назви розділів та підрозділів не форматуються
* цифрове - Назви розділів та підрозділів нумеруються 1, 1.1, 1.2, 2, ...
* маркероване - Підрозділи в змісті показуються з відступом та маркеруються
* відступами -  Підрозділи в змісті показуються з відступом';
$string['numberingoptions'] = 'Доступні опції для форматування розділів';
$string['numberingoptions_desc'] = 'Налаштування показу розділів та підрозділів у змісті';
$string['page-mod-book-x'] = 'Будь-яка сторінка модуля Книга';
$string['pluginadministration'] = 'Керування книгою';
$string['pluginname'] = 'Книга';
$string['search:activity'] = 'Книга - інформація про діяльність';
$string['search:chapter'] = 'Книга - розділи';
$string['showchapter'] = 'Показати розділ "{$a}"';
$string['subchapter'] = 'Підрозділ';
$string['subchapternotice'] = '(Доступно тільки після створення першого розділу)';
$string['subplugintype_booktool'] = 'Інструмент книги';
$string['subplugintype_booktool_plural'] = 'Інструменти книги';
$string['toc'] = 'Зміст';
$string['top'] = 'вгорі';
