<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'uk', version '3.10'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Додати опитування';
$string['allowmultiple'] = 'Дозволити більше одного варіанту для вибору';
$string['allowupdate'] = 'Дозволити уточнювати обрання варіанту відповіді';
$string['answered'] = 'Отримано відповідей';
$string['atleastoneoption'] = 'Вам необхідно надати принаймні одну з можливих відповідей.';
$string['cannotsubmit'] = 'Вибачте, але трапилася проблема під час збереження вашого вибору. Повторіть, будь ласка, ще раз.';
$string['choice'] = 'Вибір';
$string['choice:addinstance'] = 'Додати новий варіант вибору';
$string['choice:choose'] = 'Запис вибору';
$string['choice:deleteresponses'] = 'Видаляти відповіді';
$string['choice:downloadresponses'] = 'Завантажувати відповіді';
$string['choice:readresponses'] = 'Бачити відповіді';
$string['choiceactivityname'] = 'Вибір: {$a}';
$string['choiceclose'] = 'До';
$string['choicecloseson'] = 'Опитування закінчується {$a}';
$string['choicefull'] = 'Це опитування повне і не має вільних місць.';
$string['choicename'] = 'Назва вибору';
$string['choiceopen'] = 'Відкрити';
$string['choiceoptions'] = 'Параметри вибору';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Варіанти відповіді</B></P>

<P>Тут Ви можете написати варіанти, з яких буде вибиратися відповідь студентом.

<P>Ви можете заповнити будь-яку кількість варіантів (допускається залишати поля порожніми).';
$string['choicesaved'] = 'Ваш вибір збережено';
$string['choicetext'] = 'Текст вибору';
$string['chooseaction'] = 'Вибір дій ...';
$string['closebeforeopen'] = 'Вказано дату закінчення перед датою початку';
$string['completionsubmit'] = 'Показати як виконане, коли користувач зробив вибір';
$string['description'] = 'Текст вступу';
$string['displayhorizontal'] = 'Показати горизонтально';
$string['displaymode'] = 'Режим показу варіантів відповідей';
$string['displayvertical'] = 'Показати вертикально';
$string['eventanswercreated'] = 'Створено опитування';
$string['eventanswerdeleted'] = 'Вилучено відповідь Вибору';
$string['eventanswerupdated'] = 'Оновлено опитування';
$string['eventreportdownloaded'] = 'Завантажено звіт вибору';
$string['eventreportviewed'] = 'Переглянуто результати опитування';
$string['expired'] = 'На жаль, ця діяльність закрита для {$a} та більше недоступна';
$string['full'] = '(Все)';
$string['havetologin'] = 'Вам потрібно зайти під своїм ім\'ям щоб мати можливість відповідати';
$string['includeinactive'] = 'Включити відповіді від неактивних/заблокованих користувачів';
$string['indicator:cognitivedepth'] = 'Опитування: пізнавальний аспект';
$string['indicator:socialbreadth'] = 'Опитування: соціальний аспект';
$string['limit'] = 'Обмеження';
$string['limitanswers'] = 'Обмежити кількість дозволених відповідей';
$string['limitanswers_help'] = 'Ця опція дозволяє обмежити число учасників, які можуть вибрати конкретний варіант відповіді. Коли межа буде досягнута, то ніхто інший не може вибрати цей варіант відповіді. Якщо режим вимкнено, то будь-яка кількість користувачів може вибрати кожен із варіантів.';
$string['limitno'] = 'Обмеження {no}';
$string['modulename'] = 'Вибір';
$string['modulename_help'] = '<p>Модуль діяльності Вибір дозволяє викладачу задати одиночне питання і запропонувати широкий вибір можливих відповідей.</p><p>Результати вибору можуть бути опубліковані після того, як студенти відповіли, після певної дати, або не публікуватися взагалі. Результати можуть бути опубліковані зі студентськими іменами або анонімно.</p> <p>Діяльність Вибір може бути використана:</p><ul><li>В якості швидкого опитування для стимулювання осмислення теми</li><li>Щоб швидко перевірити розуміння студентів</li><li>Для полегшення прийняття рішення студентом, наприклад, дозволяючи студентам голосувати за напрямком до курсу</li></ul>';
$string['modulenameplural'] = 'Вибори';
$string['moveselectedusersto'] = 'Перемістити вибраних користувачів до ...';
$string['multiplenotallowederror'] = 'Вибір кількох варіантів не дозволено в цьому опитуванні';
$string['mustchooseone'] = 'Ви повинні вибрати відповідь перед збереженням. Нічого не було збережено.';
$string['noguestchoose'] = 'Гостям не дозволено брати участь в опитування.';
$string['noresultsviewable'] = 'В даний час результати не можна побачити.';
$string['notanswered'] = 'Відповіді ще не було';
$string['notenrolledchoose'] = 'Вибачайте, але тільки записані на курс студенти можуть проходити опитування.';
$string['notopenyet'] = 'Цей ресурс буде недоступний до {$a}';
$string['numberofuser'] = 'Кількість користувачів';
$string['numberofuserinpercentage'] = 'Кількість користувачів у відсотках';
$string['option'] = 'Опція';
$string['optionno'] = 'Опція {no}';
$string['options'] = 'Опції';
$string['page-mod-choice-x'] = 'Будь-яка сторінка модуля Опитування';
$string['pluginadministration'] = 'Керування вибором';
$string['pluginname'] = 'Вибір';
$string['previewonly'] = 'Це лише попередній перегляд доступних варіантів для цієї діяльності. Ви не можете відправити відповідь до {$a}.';
$string['privacy'] = 'Приватність результатів';
$string['publish'] = 'Публікування результатів';
$string['publishafteranswer'] = 'Показати студентам результати тільки після їх відповіді';
$string['publishafterclose'] = 'Показати студентам результати тільки після того, як опитування закінчилося';
$string['publishalways'] = 'Завжди показувати результати студентам';
$string['publishanonymous'] = 'Опублікувати результати анонімно, не показувати імен студентів';
$string['publishnames'] = 'Опублікувати результати повністю (користувачі та їх вибір)';
$string['publishnot'] = 'Не показувати студентам';
$string['removemychoice'] = 'Видалити мій вибір';
$string['removeresponses'] = 'Видалити усі відповіді';
$string['responses'] = 'Відповіді';
$string['responsesresultgraphheader'] = 'Показувати графік';
$string['responsesto'] = 'Відповіді на {$a}';
$string['results'] = 'Результати';
$string['savemychoice'] = 'Зберегти відповідь';
$string['search:activity'] = 'Вибір - інформація про діяльність';
$string['showpreview'] = 'Показати попередній перегляд';
$string['showpreview_help'] = 'Дозволяє студентам попередній перегляд варіантів відповідей до часу початку можливості відповідати.';
$string['showunanswered'] = 'Показати варіанти, що залишилися без відповіді';
$string['spaceleft'] = 'доступне місце';
$string['spacesleft'] = 'доступні місця';
$string['taken'] = 'Прийнято';
$string['userchoosethisoption'] = 'Користувачі, які вибрали цю опцію';
$string['viewallresponses'] = 'Переглянути {$a} відповіді(ей)';
$string['withselected'] = 'Відмічені';
$string['yourselection'] = 'Ваш вибір';
