<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'uk', version '3.10'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Вище';
$string['actions'] = 'Дії';
$string['appliesto'] = 'Застосовується до';
$string['backdrop'] = 'Показати з фоном';
$string['backdrop_help'] = 'Ви можете використовувати фон для виділення частини сторінки, на яку ви вказуєте.

Примітка: Фони не сумісні з деякими частинами сторінки, наприклад панеллю навігації.';
$string['below'] = 'Нижче';
$string['block'] = 'Блокувати';
$string['block_named'] = 'Блок з іменем\'{$a}\\';
$string['cachedef_stepdata'] = 'Список кроків відвідування користувача';
$string['cachedef_tourdata'] = 'Список доступної інформації про тури користувачів, яка вибирається на кожній сторінці';
$string['confirmstepremovalquestion'] = 'Ви впевнені, що хочете видалити цей крок?';
$string['confirmstepremovaltitle'] = 'Підтвердження видалення кроку';
$string['confirmtourremovalquestion'] = 'Ви впевнені, що хочете видалити цей тур?';
$string['confirmtourremovaltitle'] = 'Підтвердити видалення туру';
$string['content'] = 'Вміст';
$string['content_heading'] = 'Вміст';
$string['content_help'] = 'Вміст, що описує крок, може бути доданий у вигляді звичайного тексту, укладеного в теги мультиланг (для використання з багатомовним фільтром вмісту), якщо потрібно.

Альтернативно, ідентифікатор рядка мови може бути введений в ідентифікатор формату, компонент (без дужок або простору після коми).';
$string['cssselector'] = 'Селектор CSS';
$string['defaultvalue'] = 'За замовчуванням ({$a})';
$string['delay'] = 'Затримка перед показом кроку';
$string['delay_help'] = 'Можна за бажанням додати затримку перед відображенням кроку.

Ця затримка в мілісекундах.';
$string['description'] = 'Опис';
$string['done'] = 'Виконано';
$string['editstep'] = 'Редагування\'{$a}\\';
$string['enabled'] = 'Увімкнено';
$string['endtour'] = 'Завершити тур';
$string['event_step_shown'] = 'Показаний крок';
$string['event_tour_ended'] = 'Тур завершився';
$string['event_tour_reset'] = 'Скидання туру';
$string['event_tour_started'] = 'Початок туру';
$string['exporttour'] = 'Експортний тур';
$string['filter_category'] = 'Категорія';
$string['filter_category_help'] = 'Показати тур на сторінці, пов\'язаній з курсом у вибраній категорії.';
$string['filter_course'] = 'Курси';
$string['filter_course_help'] = 'Показати тур на сторінці, пов\'язаній з вибраним курсом.';
$string['filter_courseformat'] = 'Формат курсу';
$string['filter_courseformat_help'] = 'Показати тур на сторінці, яка пов\'язана з курсом, використовуючи вибраний формат курсу.';
$string['filter_header'] = 'Тур фільтри';
$string['filter_help'] = 'Виберіть умови, за яких буде показано тур. Усі фільтри мають збігатися з тим, що тур показується користувачеві.';
$string['filter_role'] = 'Роль';
$string['filter_role_help'] = 'Тур може бути обмежений користувачам з вибраними ролями в контексті, де відображається тур. Наприклад, обмеження туру Dashboard користувачам, які виконують роль студента, не може працювати, якщо користувачі мають роль студента в курсі (як це зазвичай буває). Огляд панелі інструментів може бути обмежений лише користувачам із системною роллю.';
$string['filter_theme'] = 'Тема';
$string['filter_theme_help'] = 'Показати тур, коли користувач використовує одну з вибраних тем.';
$string['importtour'] = 'Імпортний тур';
$string['left'] = 'Ліворуч';
$string['modifyshippedtourwarning'] = 'Це турпосібник користувача, який поставляється разом з Moodle. Будь-які внесені вами зміни можуть бути змінені під час наступного оновлення сайту.';
$string['movestepdown'] = 'Перемістити крок вниз';
$string['movestepup'] = 'Перемістити крок вгору';
$string['movetourdown'] = 'Перемістити тур вниз';
$string['movetourup'] = 'Перемістити тур';
$string['name'] = 'Ім\'я';
$string['newstep'] = 'Новий крок';
$string['newtour'] = 'Створити новий тур';
$string['next'] = 'Далі';
$string['options_heading'] = 'Параметри';
$string['orphan'] = 'Показувати, якщо не знайдено мету';
$string['orphan_help'] = 'Покажіть крок, якщо ціль не знайдена на сторінці.';
$string['pathmatch'] = 'Застосувати до URL-адреси';
$string['pathmatch_help'] = 'Тури відображатимуться на будь-якій сторінці, URL якої відповідає цьому значенню.

Ви можете використовувати символ% як символ, щоб означати що-небудь.
Деякі приклади значення включають:

* /my/% - для відповідності панелі інструментів
* /course/view.php?id=2 - щоб відповідати конкретному курсу
* /mod/forum/view.php% - щоб відповідати списку обговорень форуму
* /user/profile.php% - щоб відповідати сторінці профілю користувача

Якщо ви хочете відобразити екскурсію на домашній сторінці сайту, ви можете використовувати значення: "FRONTPAGE".';
$string['pausetour'] = 'Пауза';
$string['placement'] = 'Розташування';
$string['placement_help'] = 'Крок може бути розміщений вище, знизу, ліворуч або праворуч від цілі. Рекомендовано вище або нижче, оскільки вони краще підходять для мобільного дисплея.

Якщо крок не поміститься на певній сторінці у вказаному місці, він автоматично розміститься в іншому місці.';
$string['pluginname'] = 'Тури користувачів';
$string['privacy:metadata:preference:completed'] = 'Час, коли користувач останньо завершив тур користувача.';
$string['privacy:metadata:preference:requested'] = 'Час, коли користувач останнього часу вручну запитав користувальницький тур.';
$string['privacy:request:preference:completed'] = 'Ви останній раз позначили "{$a->name}" відвідування користувача як завершене {$a->time}';
$string['privacy:request:preference:requested'] = 'Ви останній запитали "{$a->name}" тур користувача на {$a->time}';
$string['reflex'] = 'Натисніть кнопку';
$string['reflex_help'] = 'Перейдіть до наступного кроку після натискання цілі.';
$string['resettouronpage'] = 'Скидання перегляду користувача на цій сторінці';
$string['resumetour'] = 'Відновити';
$string['right'] = 'Право';
$string['select_block'] = 'Вибрати блок';
$string['selector_defaulttitle'] = 'Введіть описову назву';
$string['selectordisplayname'] = 'Послідовний селектор CSS {$a}';
$string['selecttype'] = 'Вибір типу кроку';
$string['sharedtourslink'] = 'Сховище туру';
$string['skip'] = 'Пропустити';
$string['target'] = 'Цільова';
$string['target_block'] = 'Блокувати';
$string['target_heading'] = 'Цільова ступінь';
$string['target_selector'] = 'Вибір';
$string['target_selector_targetvalue'] = 'CSS селектори';
$string['target_selector_targetvalue_help'] = 'Селектор CSS можна використовувати для націлювання майже на будь-який елемент на сторінці. Відповідний селектор можна легко знайти за допомогою інструментів розробника для вашого веб-переглядача.';
$string['target_unattached'] = 'Відображення в середині сторінки';
$string['targettype'] = 'Тип цілі';
$string['targettype_help'] = 'Кожен крок пов\'язаний з частиною сторінки - ціллю. Типи цілей:

* Блок - для відображення кроку поруч із заданим блоком
* Селектор CSS - для точного визначення цільової області за допомогою CSS
* Відображення в середині сторінки - для кроку, який не потрібно асоціювати з певною частиною сторінки';
$string['title'] = 'Заголовок';
$string['title_help'] = 'Заголовок кроку може бути доданий у вигляді звичайного тексту, укладеного в теги мультиланг (для використання з багатомовним фільтром вмісту), якщо потрібно.

Альтернативно, ідентифікатор рядка мови може бути введений в ідентифікатор формату, компонент (без дужок або простору після коми).';
$string['tour1_content_addingblocks'] = 'Насправді ретельно продумайте включення будь-яких блоків на ваших сторінках. Блоки не відображаються в додатку Moodle Mobile, тому, як правило, краще переконатися, що ваш сайт працює добре без будь-яких блоків.';
$string['tour1_content_blockregion'] = 'Тут все ще є область блоків. Ми рекомендуємо повністю видалити блоки навігації та адміністрування, оскільки всі функції у темі Boost.';
$string['tour1_content_customisation'] = 'Щоб налаштувати вигляд вашого сайту та першої сторінки, скористайтеся меню налаштувань у кутку цього заголовка. Спробуйте повернути редагування зараз.';
$string['tour1_content_end'] = 'Це завершення туру користувача. Він знову не показується, якщо ви не скинуте його, використовуючи посилання в нижньому колонтитулі. Як адміністратор ви також можете створювати свої власні тури!';
$string['tour1_content_navigation'] = 'Зараз основна навігація проходить через цей скриньку навігації. Оновлення вмісту залежить від того, де ви знаходитесь на сайті. Використовуйте кнопку вгорі, щоб приховати або показати її.';
$string['tour1_content_welcome'] = 'Ласкаво просимо до теми Boost. Якщо ви оновили з попередньої версії, ви можете знайти деякі речі, які виглядають трохи інакше з цією темою.';
$string['tour1_title_addingblocks'] = 'Додавання блоків';
$string['tour1_title_blockregion'] = 'Блокувати регіон';
$string['tour1_title_customisation'] = 'Налаштування';
$string['tour1_title_end'] = 'Кінець туру';
$string['tour1_title_navigation'] = 'Навігація';
$string['tour1_title_welcome'] = 'Ласкаво просимо';
$string['tour2_content_addblock'] = 'Якщо ви включите редагування, ви можете додати блоки з вікна навігації. Проте ретельно продумайте включення блоків на своїх сторінках. Блоки не відображаються в додатку Moodle Mobile, тому для кращого користування користувачем краще переконатися, що ваш курс працює добре без будь-яких блоків.';
$string['tour2_content_addingblocks'] = 'Можна додати блоки на цю сторінку за допомогою цієї кнопки. Проте ретельно продумайте включення блоків на своїх сторінках. Блоки не відображаються в додатку Moodle Mobile, тому для кращого користування користувачем краще переконатися, що ваш курс працює добре без будь-яких блоків.';
$string['tour2_content_customisation'] = 'Щоб змінити будь-які параметри курсу, скористайтеся меню налаштувань у кутку цього заголовка. На домашній сторінці кожного виду діяльності ви знайдете подібне меню налаштувань. Спробуйте повернути редагування зараз.';
$string['tour2_content_end'] = 'Це завершення туру користувача. Він знову не показується, якщо ви не скинуте його, використовуючи посилання в нижньому колонтитулі. Адміністратор сайту може також створювати додаткові тури для цього сайту, якщо потрібно.';
$string['tour2_content_navigation'] = 'Навігація тепер здійснюється через цей навігатор. Використовуйте кнопку вгорі, щоб приховати або показати її. Ви побачите, що існують посилання на розділи вашого курсу.';
$string['tour2_content_opendrawer'] = 'Спробуйте відкрити навігатор.';
$string['tour2_content_participants'] = 'Переглянути учасників тут. Це також місце, де ви можете додати або видалити студентів.';
$string['tour2_content_welcome'] = 'Ласкаво просимо до теми Boost. Якщо ваш сайт оновлено на більш ранній версії, то тут, на сторінці курсу, можна побачити, що речі виглядають дещо іншим.';
$string['tour2_title_addblock'] = 'Додати блок';
$string['tour2_title_addingblocks'] = 'Додавання блоків';
$string['tour2_title_customisation'] = 'Налаштування';
$string['tour2_title_end'] = 'Кінець туру';
$string['tour2_title_navigation'] = 'Навігація';
$string['tour2_title_opendrawer'] = 'Відкрити вікно навігації';
$string['tour2_title_participants'] = 'Учасники курсу';
$string['tour2_title_welcome'] = 'Ласкаво просимо';
$string['tour3_title_overview'] = 'Огляд курсу';
$string['tour_resetforall'] = 'Стан туру був скинутий. Він знову відображатиметься для всіх користувачів.';
$string['tourconfig'] = 'Файл конфігурації туру для імпорту';
$string['tourisenabled'] = 'Тур включений';
$string['tourlist_explanation'] = 'Ви можете створити стільки турів, скільки хочете, і включити їх для різних частин Moodle. Для кожної сторінки можна створити лише один тур.';
$string['tours'] = 'Тури';
$string['usertours'] = 'Тури користувачів';
$string['viewtour_edit'] = 'Ви можете <a href="{$a->editlink}">відредагувати налаштування за замовчанням</a> і <a href="{$a->resetlink}">змусити Тур знову відобразиться</a> для всіх користувачів.';
$string['viewtour_info'] = 'Це тур "{$a->tourname}". Він застосовується до шляху "{$a->path}".';
