<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'uk', version '3.10'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Виберіть змінну...';
$string['clicktoopen'] = 'Клацніть посилання {$a} щоб відкрити ресурс.';
$string['configdisplayoptions'] = 'Виділити всі варіанти, які повинні бути доступні, існуючі параметри не змінюються. Утримуйте CTRL для вибору кількох полів.';
$string['configframesize'] = 'Коли веб-сторінка або завантажений файл показуються у фреймі, це значення визначає висоту (у пікселях) верхнього фрейму (де буде знаходитися панель навігації)';
$string['configrolesinparams'] = 'Включити, якщо ви хочете включити локалізовані імена ролей у список доступних параметрів змінних.';
$string['configsecretphrase'] = 'Ця секретна фраза використовується для створення зашифрованого коду значення, який може бути відправленим для деяких серверів як параметр. Зашифрований код складає md5 значення поточної IP-адреси користувача з’єднане з кодовою фразою, тобто код = md5 (IP.secretphrase). Будь ласка, зверніть увагу, що це не є надійним методом, оскільки IP-адреса може змінюватися і часто визначається випадково для різних комп\'ютерів.';
$string['contentheader'] = 'Вміст';
$string['createurl'] = 'Створити Гіперпосилання';
$string['displayoptions'] = 'Доступні параметри показу';
$string['displayselect'] = 'Показати';
$string['displayselect_help'] = 'Це налаштування разом з типом файлу та можливістю браузера вбудовувати файли, визначає, як гіперпосилання буде показано. Параметри можуть включати: * Автоматично - найкращий вибір, якщо ви не знаєте що встановити, спосіб відображення буде вибрано автоматично * Вбудувати - гіперпосилання відображається на сторінці під навігаційною панеллю разом з описом та іншими блоками * Примусове завантаження - Користувач повинен завантажити файл, який знаходиться за гіперпосиланням * Відкрити - У вікні браузера буде відображатися тільки  файл, який знаходиться за гіперпосиланням * У виринаючому вікні - гіперпосилання буде відкрито у новому вікні браузера без меню та адресного рядка * У фреймі - гіперпосилання буде відкрито у фреймі під навігаційною панеллю та описом * У новому вікні - гіперпосилання буде відкрито у новому вікні браузера з меню та адресним рядком';
$string['displayselectexplain'] = 'Виберіть тип показу, на жаль, не всі типи підходять для всіх гіперпосилань.';
$string['externalurl'] = 'Існуюче посилання';
$string['framesize'] = 'Висота фрейму';
$string['indicator:cognitivedepth'] = 'Гіперпосилання: пізнавальний аспект';
$string['indicator:socialbreadth'] = 'Гіперпосилання: соціальний аспект';
$string['invalidstoredurl'] = 'Не вдається показати цей ресурс, неправильний URL.';
$string['invalidurl'] = 'Вкажіть правильний URL';
$string['modulename'] = 'URL (веб-посилання)';
$string['modulename_help'] = '<p>URL модуль дозволяє викладачеві забезпечити веб-посилання як ресурс курсу. Все, що знаходиться у вільному доступі в Інтернеті (документи, зображення, мультимедіа і т.ін.), має свій URL (Universal Resource Locator - Універсальний Локатор Ресурсу або просто веб-адреса, посилання); URL не повинен бути головною сторінкою сайту. URL конкретної веб-сторінки можна копіювати та вставляти, викладач може використовувати вікно вибору файлу та вибрати посилання з відомих репозиторіїв (сховищ), таких як Флікр (Flickr), Ютьюб (YouTube) або Вікімедіа (в залежності від того, які репозиторії дозволені для сайту).</p><p>Є декілька варіантів відображення для URL, такі як вбудовані (у рамці на сторінці) або відкриті в новому вікні, та додаткові параметри для передачі інформації до URL, такої як ім\'я студента, якщо потрібно.</p><p>Зверніть увагу, що URL-адреси можуть бути додані до будь-якого іншого ресурсу або виду діяльності через текстовий редактор.</p>';
$string['modulenameplural'] = 'Гіперпосилання';
$string['page-mod-url-x'] = 'Будь-яка сторінка модуля Гіперпосилання';
$string['parameterinfo'] = '&amp;параметр=змінна';
$string['parametersheader'] = 'Змінні URL';
$string['parametersheader_help'] = 'Деякі внутрішні змінні Moodle можуть бути автоматично додані до URL-адреси. Введіть свої назви параметрів у текстові поля і потім виберіть відповідні змінні. Їх значення будуть додані до параметрів у форматі: url-адреса?назва1=значення1&назва2=значення2&... (наприклад, http://good.site.com?name=Сергій&email=sergiy@gmail.com&course=Інформатика)';
$string['pluginadministration'] = 'Керування модулем Гіперпосилання';
$string['pluginname'] = 'Гіперпосилання';
$string['popupheight'] = 'Висота виринаючого вікна (у пікселях)';
$string['popupheightexplain'] = 'Визначає типову висоту виринаючого вікна.';
$string['popupwidth'] = 'Ширина виринаючого вікна (у пікселях)';
$string['popupwidthexplain'] = 'Визначає типову ширину виринаючого вікна.';
$string['printintro'] = 'Показати опис URL';
$string['printintroexplain'] = 'Показувати опис гіперпосилання під вмістом? Деякі типи показу можуть не відображатися, навіть якщо це дозволено.';
$string['rolesinparams'] = 'Включити назву ролі в параметри';
$string['search:activity'] = 'URL (веб-посилання)';
$string['serverurl'] = 'URL сервера';
$string['url:addinstance'] = 'Додавати нове гіперпосилання';
$string['url:view'] = 'Переглядати гіперпосилання';
